[Bug 1704932] Comment bridged from LTC Bugzilla

2017-08-01 Thread bugproxy
--- Comment From hasri...@in.ibm.com 2017-08-02 01:48 EDT---
Issues is not observed with latest xfsprogs 4.9.0+nmu1ubuntu1 which confirms 
the fix.

# ./check tests/xfs/288
FSTYP -- xfs (non-debug)
PLATFORM  -- Linux/ppc64le ltc-test-ci2 4.11.0-10-generic
MKFS_OPTIONS  -- -f -bsize=4096 /dev/loop1
MOUNT_OPTIONS -- /dev/loop1 /mnt/scratch

xfs/288  1s
Ran: xfs/288
Passed all 1 tests

Thanks,
Harish

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1704932

Title:
  xfstests fails with Metadata corruption at leaf on xfs filesystem

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-power-systems/+bug/1704932/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708058] Re: machine locks up - completely non-responsive

2017-08-01 Thread Tim Penhey
This appears to be happening once or twice a day.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708058

Title:
  machine locks up - completely non-responsive

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-hwe/+bug/1708058/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708080] [NEW] After upgrade to 17.04 caldavd doesn't start

2017-08-01 Thread Andreas Moran
Public bug reported:

Traceback (most recent call last):
  File "/usr/bin/twistd", line 11, in 
load_entry_point('Twisted==16.6.0', 'console_scripts', 'twistd')()
  File "/usr/lib/python2.7/dist-packages/twisted/scripts/twistd.py", line 29, 
in run
app.run(runApp, ServerOptions)
  File "/usr/lib/python2.7/dist-packages/twisted/application/app.py", line 643, 
in run
config.parseOptions()
  File "/usr/lib/python2.7/dist-packages/twisted/application/app.py", line 610, 
in parseOptions
usage.Options.parseOptions(self, options)
  File "/usr/lib/python2.7/dist-packages/twisted/python/usage.py", line 262, in 
parseOptions
for (cmd, short, parser, doc) in self.subCommands:
  File "/usr/lib/python2.7/dist-packages/twisted/application/app.py", line 627, 
in subCommands
for plug in sorted(plugins, key=attrgetter('tapname')):
  File "/usr/lib/python2.7/dist-packages/twisted/plugins/caldav.py", line 29, 
in getProperty
return getattr(reflect.namedClass(self.serviceMakerClass), propname)
  File "/usr/lib/python2.7/dist-packages/twisted/python/reflect.py", line 165, 
in namedObject
module = namedModule('.'.join(classSplit[:-1]))
  File "/usr/lib/python2.7/dist-packages/twisted/python/reflect.py", line 151, 
in namedModule
topLevel = __import__(name)
  File "/usr/lib/python2.7/dist-packages/txdav/dps/server.py", line 21, in 

from calendarserver.tap.util import getDBPool, storeFromConfigWithDPSServer
  File "/usr/lib/python2.7/dist-packages/calendarserver/tap/util.py", line 33, 
in 
from calendarserver.provision.root import RootResource
  File "/usr/lib/python2.7/dist-packages/calendarserver/provision/root.py", 
line 37, in 
from twistedcaldav.directory.principal import DirectoryPrincipalResource
  File "/usr/lib/python2.7/dist-packages/twistedcaldav/directory/principal.py", 
line 56, in 
from twistedcaldav.resource import CalendarPrincipalCollectionResource, 
CalendarPrincipalResource
  File "/usr/lib/python2.7/dist-packages/twistedcaldav/resource.py", line 32, 
in 
from calendarserver.push.notifier import getPubSubAPSConfiguration
  File "/usr/lib/python2.7/dist-packages/calendarserver/push/notifier.py", line 
30, in 
from txdav.common.datastore.sql_tables import schema
  File "/usr/lib/python2.7/dist-packages/txdav/common/datastore/sql_tables.py", 
line 76, in 
schema = _populateSchema()
  File "/usr/lib/python2.7/dist-packages/txdav/common/datastore/sql_tables.py", 
line 62, in _populateSchema
return SchemaSyntax(schemaFromPath(pathObj))
  File "/usr/lib/python2.7/dist-packages/twext/enterprise/dal/parseschema.py", 
line 105, in schemaFromPath
addSQLToSchema(schema, schemaData)
  File "/usr/lib/python2.7/dist-packages/twext/enterprise/dal/parseschema.py", 
line 142, in addSQLToSchema
while stmt.tokens and not significant(stmt.tokens[0]):
  File "/usr/lib/python2.7/dist-packages/twext/enterprise/dal/parseschema.py", 
line 734, in significant
return (not isinstance(token, Comment) and not token.is_whitespace())
TypeError: 'bool' object is not callable

The problem appears to be the same as https://bugs.debian.org/cgi-
bin/bugreport.cgi?bug=848361

lsb_release -rd 
Description:Ubuntu 17.04
Release:17.04

apt-cache policy calendarserver
calendarserver:
  Installed: 7.0+dfsg-2
  Candidate: 7.0+dfsg-2
  Version table:
 *** 7.0+dfsg-2 500
500 http://us.archive.ubuntu.com/ubuntu zesty/universe amd64 Packages
100 /var/lib/dpkg/status

** Affects: calendarserver (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708080

Title:
  After upgrade to 17.04 caldavd doesn't start

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/calendarserver/+bug/1708080/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1694485] Re: Ubuntu17.04: CAPI: call trace seen while error injection to the CAPI card.

2017-08-01 Thread bugproxy
--- Comment From sudeeshj...@in.ibm.com 2017-08-01 23:37 EDT---
(In reply to comment #11)
> Sudeesh, Vaibhav,
>
> Canonical is waiting on you testing the kernel provided above.

Unable to validate the issue due to the issue reported in
https://bugzilla.linux.ibm.com/show_bug.cgi?id=156746 .

root@ltc84-pkvm1:~# echo 1 > /sys/kernel/debug/powerpc/eeh_max_freezes
root@ltc84-pkvm1:~# echo 1 > /sys/class/cxl/card0/perst_reloads_same_image
root@ltc84-pkvm1:~# lspci | grep acc
0001:01:00.0 Processing accelerators: IBM Device 0477 (rev 01)
0002:00:00.0 Processing accelerators: IBM Device 4350 (rev 0a)
root@ltc84-pkvm1:~# echo 0x8000 > 
/sys/kernel/debug/powerpc/PCI0001/err_injct_outbound

--- Console Log ---
Ubuntu 17.04 ltc84-pkvm1 hvc0

ltc84-pkvm1 login:   3.68562|Ignoring boot flags, incorrect version 0x0
3.76138|ISTEP  6. 3
4.20761|ISTEP  6. 4
4.20823|ISTEP  6. 5
44.57717|HWAS|PRESENT> DIMM[03]=
44.57718|HWAS|PRESENT> Membuf[04]=
44.57718|HWAS|PRESENT> Proc[05]=C000
44.66118|ISTEP  6. 6
45.62939|
45.62939|Error reported by unknown (0xE500)
45.62939|  
45.62939|  ModuleId   0x0b unknown
45.62939|  ReasonCode 0xe540 unknown
45.62940|  UserData1  unknown : 0x00050101
45.62940|  UserData2  unknown : 0x42410005
45.62940|User Data Section 0, type UD
45.62940|  Subsection type 0x06
45.62941|  ComponentId errl (0x0100)
45.62941|  CALLOUT
45.62941|  PROCEDURE ERROR
45.62941|  Procedure: 16
45.62941|User Data Section 1, type UD
45.62942|  Subsection type 0x04
45.62942|  ComponentId errl (0x0100)
45.62942|User Data Section 2, type UD
45.62942|  Subsection type 0x06
45.62942|  ComponentId errl (0x0100)
45.62943|  CALLOUT
45.62943|  HW CALLOUT
45.62943|  Reporting CPU ID: 15
45.62945|  Called out entity:
45.62945|User Data Section 3, type UD
45.62945|  Subsection type 0x33
45.62946|  ComponentId unknown (0xe500)
45.62946|User Data Section 4, type UD
45.62946|  Subsection type 0x01
45.62946|  ComponentId unknown (0xe500)
45.62947|  STRING
45.62947|
45.62947|User Data Section 5, type UD
45.62947|  Subsection type 0x15
45.62947|  ComponentId hb-trace (0x3100)
45.62947|User Data Section 6, type UD
45.62948|  Subsection type 0x03
45.62948|  ComponentId errl (0x0100)
45.62948|User Data Section 7, type UD
45.62948|  Subsection type 0x01
45.62949|  ComponentId errl (0x0100)
45.62949|  STRING
45.62949|  Hostboot Build ID: hostboot-2eb7706-740e8ce/hbicore.bin
45.62949|User Data Section 8, type UD
45.62949|  Subsection type 0x04
45.62950|  ComponentId errl (0x0100)
45.62950|
52.30974|ISTEP  6. 7
53.96080|ISTEP  6. 8
54.00225|ISTEP  6. 9
57.60161|ISTEP  6.10


--- Comment From sudeeshj...@in.ibm.com 2017-08-02 00:42 EDT---
https://bugzilla.linux.ibm.com/show_bug.cgi?id=154870 has to be fixed for 
validating this bug.

** Bug watch added: bugzilla.linux.ibm.com/ #156746
   https://bugzilla.linux.ibm.com/show_bug.cgi?id=156746

** Bug watch added: bugzilla.linux.ibm.com/ #154870
   https://bugzilla.linux.ibm.com/show_bug.cgi?id=154870

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694485

Title:
  Ubuntu17.04: CAPI: call trace seen while error injection to  the CAPI
  card.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-power-systems/+bug/1694485/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1706247] Comment bridged from LTC Bugzilla

2017-08-01 Thread bugproxy
--- Comment From sthou...@in.ibm.com 2017-08-02 00:43 EDT---
Cannonical, Any update here ?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1706247

Title:
  It should not be possible to turn on 16g huge pages on Ubuntu 16.04.2
  PowerNV

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-power-systems/+bug/1706247/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1694787] Re: Dell Precision 5520 crashing after connecting to ethernet

2017-08-01 Thread Cerin
The default kernel in Ubuntu 16.04 is not stable on the Dell Precision
5520. I had to upgrade to 4.10.0-27 for this problem to go away.
However, the ethernet dongle still does not work reliably.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694787

Title:
  Dell Precision 5520 crashing after connecting to ethernet

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1694787/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1705921] Re: Wifi isn't identified for Ampak AP6212

2017-08-01 Thread Nir schwartz
Checked it once again. The moment I add this parameter to the kernel it
gives only the audio message. When I boot I get `1E is invalid for
parameter debug`. Maybe it's related?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1705921

Title:
  Wifi isn't identified for Ampak AP6212

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1705921/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1587964] Re: package ubuntu-mono 14.04+16.04.20160415-0ubuntu1 failed to install/upgrade: unable to open '/usr/share/icons/ubuntu-mono-light/status/22/indicator-keyboard-Ku-14.svg.dpkg-new': Oper

2017-08-01 Thread Launchpad Bug Tracker
[Expired for ubuntu-themes (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: ubuntu-themes (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1587964

Title:
  package ubuntu-mono 14.04+16.04.20160415-0ubuntu1 failed to
  install/upgrade: unable to open '/usr/share/icons/ubuntu-mono-
  light/status/22/indicator-keyboard-Ku-14.svg.dpkg-new': Operation not
  permitted

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1587964/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 645397] Re: "Restart required" icon bad contrast with default panel background

2017-08-01 Thread Launchpad Bug Tracker
[Expired for ubuntu-themes (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: ubuntu-themes (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/645397

Title:
  "Restart required" icon bad contrast with default panel background

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/645397/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1684146] Re: package samba 2:4.3.11+dfsg-0ubuntu0.16.04.6 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-08-01 Thread Launchpad Bug Tracker
[Expired for samba (Ubuntu) because there has been no activity for 60
days.]

** Changed in: samba (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1684146

Title:
  package samba 2:4.3.11+dfsg-0ubuntu0.16.04.6 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1684146/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1639417] Re: package ubuntu-mono 16.10+16.10.20161024-0ubuntu1 failed to install/upgrade: »/usr/share/icons/ubuntu-mono-light/status/22/battery-040-charging.svg.dpkg-new« kann nicht geöffnet werd

2017-08-01 Thread Launchpad Bug Tracker
[Expired for ubuntu-themes (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: ubuntu-themes (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1639417

Title:
  package ubuntu-mono 16.10+16.10.20161024-0ubuntu1 failed to
  install/upgrade: »/usr/share/icons/ubuntu-mono-
  light/status/22/battery-040-charging.svg.dpkg-new« kann nicht geöffnet
  werden: Vorgang nicht zulässig

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1639417/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1694746] Re: package samba 2:4.3.11+dfsg-0ubuntu0.16.04.6 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-08-01 Thread Launchpad Bug Tracker
[Expired for samba (Ubuntu) because there has been no activity for 60
days.]

** Changed in: samba (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694746

Title:
  package samba 2:4.3.11+dfsg-0ubuntu0.16.04.6 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1694746/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695234] Re: package linux-image-4.10.0-22-lowlatency (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-08-01 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695234

Title:
  package linux-image-4.10.0-22-lowlatency (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1695234/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695165] Re: crash when configuring hardware

2017-08-01 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ubiquity (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695165

Title:
  crash when configuring hardware

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1695165/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1694705] Re: package mysql-server-5.7 5.7.18-0ubuntu0.16.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-08-01 Thread Launchpad Bug Tracker
[Expired for mysql-5.7 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.7 (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694705

Title:
  package mysql-server-5.7 5.7.18-0ubuntu0.16.04.1 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1694705/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695224] Re: 4.10 kernel hangs after a couple of days of use

2017-08-01 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695224

Title:
  4.10 kernel hangs after a couple of days of use

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1695224/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1694996] Re: package linux-image-4.10.0-21-generic 4.10.0-21.23 failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-08-01 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694996

Title:
  package linux-image-4.10.0-21-generic 4.10.0-21.23 failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1694996/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695148] Re: install progress bug

2017-08-01 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ubiquity (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695148

Title:
  install progress bug

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1695148/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1694787] Re: Dell Precision 5520 crashing after connecting to ethernet

2017-08-01 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694787

Title:
  Dell Precision 5520 crashing after connecting to ethernet

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1694787/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1694831] Re: package amavisd-new 1:2.10.1-4ubuntu1 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

2017-08-01 Thread Launchpad Bug Tracker
[Expired for amavisd-new (Ubuntu) because there has been no activity for
60 days.]

** Changed in: amavisd-new (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694831

Title:
  package amavisd-new 1:2.10.1-4ubuntu1 failed to install/upgrade: le
  sous-processus script post-installation installé a retourné une erreur
  de sortie d'état 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/amavisd-new/+bug/1694831/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1695068] Re: evolution 3.22.6-1ubuntu1 should conflict with evolution-indicator 0.2.20-0ubuntu28

2017-08-01 Thread Launchpad Bug Tracker
[Expired for evolution (Ubuntu) because there has been no activity for
60 days.]

** Changed in: evolution (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695068

Title:
  evolution 3.22.6-1ubuntu1 should conflict with evolution-indicator
  0.2.20-0ubuntu28

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/evolution/+bug/1695068/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1694763] Re: package mysql-server-5.7 (not installed) failed to install/upgrade: подпроцесс новый сценарий pre-installation уничтожен по сигналу (Обрыв канала)

2017-08-01 Thread Launchpad Bug Tracker
[Expired for mysql-5.7 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.7 (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694763

Title:
  package mysql-server-5.7 (not installed) failed to install/upgrade:
  подпроцесс новый сценарий pre-installation уничтожен по сигналу (Обрыв
  канала)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1694763/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1695283] Re: package krb5-locales 1.15-1ubuntu0.1 failed to install/upgrade: O pacote está num mau estado de inconsistência; deve reinstala-lo antes de tentar configura-lo.

2017-08-01 Thread Launchpad Bug Tracker
[Expired for krb5 (Ubuntu) because there has been no activity for 60
days.]

** Changed in: krb5 (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695283

Title:
  package krb5-locales 1.15-1ubuntu0.1 failed to install/upgrade: O
  pacote está num mau estado de inconsistência; deve  reinstala-lo antes
  de tentar configura-lo.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/krb5/+bug/1695283/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1694860] Re: package linux-image-4.10.0-21-generic 4.10.0-21.23 failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-08-01 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694860

Title:
  package linux-image-4.10.0-21-generic 4.10.0-21.23 failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1694860/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695260] Re: package linux-image-4.10.0-22-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-08-01 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695260

Title:
  package linux-image-4.10.0-22-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1695260/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695285] Re: package linux-image-4.10.0-22-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-08-01 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695285

Title:
  package linux-image-4.10.0-22-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1695285/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1703229] Re: package libasound2-plugins:i386 1.1.0-0ubuntu1 failed to install/upgrade: Abhängigkeitsprobleme - verbleibt unkonfiguriert

2017-08-01 Thread Olaf Jensen
sadd

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1703229

Title:
  package libasound2-plugins:i386 1.1.0-0ubuntu1 failed to
  install/upgrade: Abhängigkeitsprobleme - verbleibt unkonfiguriert

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-plugins/+bug/1703229/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1698468] Re: fwupd taking 100% CPU

2017-08-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: fwupd (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1698468

Title:
  fwupd taking 100% CPU

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fwupd/+bug/1698468/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708075] Re: package grub-efi-amd64 2.02~beta2-36ubuntu3.12 failed to install/upgrade: subprocess installed post-installation script returned error exit status 10

2017-08-01 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708075

Title:
  package grub-efi-amd64 2.02~beta2-36ubuntu3.12 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1708075/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708075] [NEW] package grub-efi-amd64 2.02~beta2-36ubuntu3.12 failed to install/upgrade: subprocess installed post-installation script returned error exit status 10

2017-08-01 Thread Nishant
Public bug reported:

Bug found automatically by system. None of the previous bug reports
matching.

Output of 'sudo apt-get install -f':

After this operation, 0 B of additional disk space will be used.
Setting up grub-efi-amd64 (2.02~beta2-36ubuntu3.12) ...
dpkg: error processing package grub-efi-amd64 (--configure):
 subprocess installed post-installation script returned error exit status 10
dpkg: dependency problems prevent configuration of grub-efi-amd64-signed:
 grub-efi-amd64-signed depends on grub-efi-amd64 (= 2.02~beta2-36ubuntu3.12); 
however:
  Package grub-efi-amd64 is not configured yet.

dpkg: error processing package grub-efi-amd64-signed (--configure):
 dependency problems - leaving unconfigured
No apport report written because the error message indicates its a followup 
error from a previous failure.

  Errors were encountered while processing:
 grub-efi-amd64
 grub-efi-amd64-signed
E: Sub-process /usr/bin/dpkg returned an error code (1)

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: grub-efi-amd64 2.02~beta2-36ubuntu3.12
ProcVersionSignature: Ubuntu 4.10.0-28.32~16.04.2-generic 4.10.17
Uname: Linux 4.10.0-28-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
Date: Tue Aug  1 09:53:16 2017
ErrorMessage: subprocess installed post-installation script returned error exit 
status 10
InstallationDate: Installed on 2017-06-06 (56 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.10.0-28-generic.efi.signed 
root=UUID=36a0d4c7-46cc-4356-9891-a27d2c50935f ro quiet splash vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.24
SourcePackage: grub2
Title: package grub-efi-amd64 2.02~beta2-36ubuntu3.12 failed to 
install/upgrade: subprocess installed post-installation script returned error 
exit status 10
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: grub2 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708075

Title:
  package grub-efi-amd64 2.02~beta2-36ubuntu3.12 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1708075/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1622763] Re: Sennheiser Officerunner - cannot get freq at ep 0x83

2017-08-01 Thread Kai-Heng Feng
@Tim
Please file a new bug report.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1622763

Title:
  Sennheiser Officerunner - cannot get freq at ep 0x83

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1622763/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700941] Re: Redpine vendor driver - Switching to AP mode causes kernel panic

2017-08-01 Thread Shrirang Bagul
Hi @Kleber,

This driver was verified on a test kernel snap based on Ubuntu Xenial 
4.4.0-85.108
(published here: 
http://kernel.ubuntu.com/git/snb/ubuntu-xenial.git/log/?h=caracalla-lp-for-kt)

The kernel snap for QA testing will be built from the kernel in
-updates.

Thanks,
Shrirang

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700941

Title:
  Redpine vendor driver - Switching to AP mode causes kernel panic

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1700941/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707810] Re: regression on udev rules for HUAWEI mobile broadband?

2017-08-01 Thread Kai-Heng Feng
The post mentioned it was fixed here: https://bugs.debian.org/cgi-
bin/bugreport.cgi?bug=751271

** Bug watch added: Debian Bug tracker #751271
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=751271

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707810

Title:
  regression on udev rules for HUAWEI mobile broadband?

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707810/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1697829] Re: Upgrade Redpine WLAN/BT driver to ver. 1.2 (production release)

2017-08-01 Thread Shrirang Bagul
Hi @Kleber,

This driver was verified on a test kernel snap based on Ubuntu Xenial 
4.4.0-85.108
(published here: 
http://kernel.ubuntu.com/git/snb/ubuntu-xenial.git/log/?h=caracalla-lp-for-kt)

The kernel snap for QA testing will be built from the kernel in
-updates.

Thanks,
Shrirang

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1697829

Title:
  Upgrade Redpine WLAN/BT driver to ver. 1.2 (production release)

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1697829/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1624268] Re: pam_mount crashes SDDM because helper doesn't close session after authentication

2017-08-01 Thread gelin
*** This bug is a duplicate of bug 1627340 ***
https://bugs.launchpad.net/bugs/1627340

KDE Neon has sddm 0.14.0 (0.14.0-1~2.gbpf70012+16.04+xenial+build8), however, 
the issue is reproduced when pam_mount tries to mount LUKS partitions (so the 
password is required).
Bind mounts works well.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1624268

Title:
  pam_mount crashes SDDM because helper doesn't close session after
  authentication

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sddm/+bug/1624268/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707901] Re: systemd-journald-audit.socket attempts to start in unpriviledged LXD container, but cannot

2017-08-01 Thread Dimitri John Ledkov
Ack thanks.

I think upstream actually has ConditionVirtualization=!private-users now
which can come in handy to do the uid_map check. ( I have just
discovered this myself).

W.r.t. not needed in containers at all, also makes sense. Thanks.

** Changed in: lxd (Ubuntu)
   Status: New => Invalid

** Changed in: systemd (Ubuntu)
   Status: New => In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707901

Title:
  systemd-journald-audit.socket attempts to start in unpriviledged LXD
  container, but cannot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxd/+bug/1707901/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1693756] Re: [Xenial][ DW5816e] to support qmi over mbim which needed for FCC authentication.

2017-08-01 Thread Alex Tu
@Sebastien
The final backported package in #17 has been landed to oem image. Do you have 
comment for also land it to Xenial?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693756

Title:
  [Xenial][ DW5816e] to support qmi over mbim which needed for FCC
  authentication.

To manage notifications about this bug go to:
https://bugs.launchpad.net/modemmanager/+bug/1693756/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708067] [NEW] error message said I wouldnt be able to boot Ubuntu

2017-08-01 Thread Myles Fullenkamp
Public bug reported:

i really dont know. I got this far so idk if theres really anything
wrong

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: ubiquity 2.21.63.3 [modified: 
lib/partman/automatically_partition/question]
ProcVersionSignature: Ubuntu 4.8.0-36.36~16.04.1-generic 4.8.11
Uname: Linux 4.8.0-36-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.5
Architecture: amd64
CasperVersion: 1.376.2
Date: Tue Aug  1 22:25:29 2017
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz.efi file=/cdrom/preseed/ubuntu.seed 
boot=casper only-ubiquity quiet splash ---
LiveMediaBuild: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 (20170215.2)
ProcEnviron:
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
SourcePackage: grub-installer
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: grub-installer (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug ubiquity-2.21.63.3 ubuntu xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708067

Title:
  error message said I wouldnt be able to boot Ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1708067/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708043] Re: Lenovo X1 Carbon Gen5 fails to resume

2017-08-01 Thread Kai-Heng Feng
** Changed in: linux (Ubuntu)
 Assignee: Kai-Heng Feng (kaihengfeng) => (unassigned)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708043

Title:
  Lenovo X1 Carbon Gen5 fails to resume

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1708043/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1691772] Re: provide a way to seed NoCloud from network without image modification.

2017-08-01 Thread Scott Moser
** Description changed:

+ === Begin SRU Template ===
+ [Impact]
+ In bug 1660385, we made imitating the EC2 datasource more difficult.
+ By design, that broke some users or platforms who have done so in the past.
+ 
+ The change here gives users who were using the Ubuntu images in a low-tech
+ "No Cloud" fashion an easier way to regain that functionality.
+ 
+ The solution was to read the 'system-serial-number' field in DMI data and
+ consider it as as input to the nocloud datasource in a similar way to
+ what we had done in the past with the kernel command line.
+ 
+ [Test Case]
+ FIXME
+ 
+ [Regression Potential]
+ The code attempts to parse the 'system-serial-number' entry in dmi data as   
string with data in it.  If that field had the string 'ds=nocloud' that was not 
intended as consumable for cloud-init, a false positive could occur and an 
exception cause the NoCloud datasource to not read data from another location.
+ 
+ This seems somewhat unlikely and other paths should result in simply no
+ new action being taken.
+ 
+ [Other Info]
+ Upstream commit at
+   https://git.launchpad.net/cloud-init/commit/?id=802e7cb2da8
+ 
+ === End SRU Template ===
+ 
+ 
  Vladimir suggested this in bug 1660385 comment 12 [1].
  The idea would be to have a supported way that you could seed images with 
cloud-init using Nocloud without any tinkering in the image.  That would mean
-  a.) no second block device
-  b.) no usage of kernel command line.
+  a.) no second block device
+  b.) no usage of kernel command line.
  
  --
  [1] https://bugs.launchpad.net/cloud-init/+bug/1660385/comments/12

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1691772

Title:
  provide a way to seed NoCloud from network without image modification.

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1691772/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707611] Re: Sound does not automatically play on new audio device

2017-08-01 Thread Daniel van Vugt
*** This bug is a duplicate of bug 1702794 ***
https://bugs.launchpad.net/bugs/1702794

The fix only exists in Ubuntu 17.10 right now. Since it's a "feature"
more than a bugfix (according to PulseAudio developers) it might not get
backported to 16.04 at all.

If you are committed though, and have some basic Unix skills, then you
can apply the fix from bug 1702794 on your own system. Just edit a
config file.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707611

Title:
  Sound does not automatically play on new audio device

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1707611/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707966] Re: Inconsistent sample name used for x11-bell

2017-08-01 Thread Daniel van Vugt
** Changed in: pulseaudio (Ubuntu)
   Importance: Undecided => Low

** Changed in: pulseaudio (Ubuntu)
   Status: New => Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707966

Title:
  Inconsistent sample name used for x11-bell

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1707966/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1698599] Re: package linux-image-4.10.0-22-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-08-01 Thread Ed Fox
Thank you Joseph I executed the 3 command line steps you outlined and I
think it fixed my issue.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1698599

Title:
  package linux-image-4.10.0-22-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1698599/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707487] Re: Bluetooth speaker only plays as mono

2017-08-01 Thread Daniel van Vugt
David, we have done a lot of work improving Bluetooth audio support recently. 
But most of the work only exists in Ubuntu 17.10 right now. Please also try 
booting up a live image of 17.10 (no need to install it) and see if that solves 
your problem:
  http://cdimage.ubuntu.com/daily-live/current/

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707487

Title:
  Bluetooth speaker only plays as mono

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1707487/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1600060] Re: ZFS "partially filled holes lose birth time"

2017-08-01 Thread fmyhr
17.04 has ZFS 0.6.5.7 that works around this bug using
/sys/module/zfs/parameters/ignore_hole_birth tunable. Will a backport of
this bugfix to 16.04 LTS be forthcoming?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1600060

Title:
  ZFS "partially filled holes lose birth time"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zfs-linux/+bug/1600060/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 67898] Re: tomboy should show "conflicting" notes when a title is repeated

2017-08-01 Thread Bug Watch Updater
** Changed in: tomboy
   Status: Confirmed => Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/67898

Title:
  tomboy should show "conflicting" notes when a title is repeated

To manage notifications about this bug go to:
https://bugs.launchpad.net/tomboy/+bug/67898/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708064] [NEW] RM: grafana-zabbix due to missing grafana

2017-08-01 Thread Dimitri John Ledkov
Public bug reported:

RM: grafana-zabbix due to remvoed grafana in bug 1701548

** Affects: grafana-zabbix (Ubuntu)
 Importance: Medium
 Status: Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708064

Title:
  RM: grafana-zabbix due to missing grafana

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grafana-zabbix/+bug/1708064/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1706861] Re: back/forward button in kubuntu slideshow broken

2017-08-01 Thread Aaron Honeycutt
** Changed in: ubiquity-slideshow-ubuntu (Ubuntu)
 Assignee: (unassigned) => Aaron Honeycutt (aaronhoneycutt)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1706861

Title:
  back/forward button in kubuntu slideshow broken

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity-slideshow-ubuntu/+bug/1706861/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1705691] Re: sane-backends 1.0.27 has several RC bugs

2017-08-01 Thread Bug Watch Updater
** Changed in: sane-backends (Debian)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1705691

Title:
  sane-backends 1.0.27 has several RC bugs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1705691/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708062] [NEW] libdvd-pkg wont compile libdvdcss because database locked

2017-08-01 Thread Thomas Schweikle
Public bug reported:

# dpkg-reconfigure libdvd-pkg
libdvd-pkg: dpkg database is locked. You may need to use command "sudo 
dpkg-reconfigure libdvd-pkg".
libdvd-pkg: Building and installation of package(s) [libdvdcss2 libdvdcss-dev] 
postponed till after next APT operation.

This wont happen. Never. Database is locked, trusting this tool, at any
time.

apt wont run if the database where locked realy. But apt, apt-get, dpkg
all dont complain.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: libdvd-pkg 1.4.0-1-1
Uname: Linux 4.12.4+ x86_64
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
Date: Wed Aug  2 03:29:37 2017
InstallationDate: Installed on 2011-10-19 (2113 days ago)
InstallationMedia: Xubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
PackageArchitecture: all
SourcePackage: libdvd-pkg
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: libdvd-pkg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug third-party-packages xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708062

Title:
  libdvd-pkg wont compile libdvdcss because database locked

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libdvd-pkg/+bug/1708062/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708061] Re: ioquake3 crashed with SIGSEGV

2017-08-01 Thread Apport retracing service
*** This bug is a duplicate of bug 1669735 ***
https://bugs.launchpad.net/bugs/1669735

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1669735, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1708061/+attachment/4925617/+files/CoreDump.gz

** Attachment removed: "Disassembly.txt"
   
https://bugs.launchpad.net/bugs/1708061/+attachment/4925619/+files/Disassembly.txt

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1708061/+attachment/4925622/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1708061/+attachment/4925623/+files/ProcStatus.txt

** Attachment removed: "Registers.txt"
   
https://bugs.launchpad.net/bugs/1708061/+attachment/4925624/+files/Registers.txt

** Attachment removed: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1708061/+attachment/4925625/+files/Stacktrace.txt

** Attachment removed: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1708061/+attachment/4925626/+files/ThreadStacktrace.txt

** This bug has been marked a duplicate of private bug 1669735

** Information type changed from Private to Public

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708061

Title:
  ioquake3 crashed with SIGSEGV

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ioquake3/+bug/1708061/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 1681410] Re: fstrim corrupts ocfs2 filesystems when clustered

2017-08-01 Thread Kyle O'Donnell
I tried disabling fstrim on all but one server and had the exact same
issue as I did when cron enabled it on all servers.

- Original Message -
From: "Nick Stallman" <1681...@bugs.launchpad.net>
To: "Kyle O'Donnell" 
Sent: Tuesday, August 1, 2017 7:49:49 PM
Subject: [Bug 1681410] Re: fstrim corrupts ocfs2 filesystems when clustered

I think we've also had a related issue.
We haven't had any serious corruption but we have had random locks that never 
get released which requires a server reboot to clear.

OCFS2 does support trim, as does our SAN. I think the issue may be related to 
running fstrim in parallel however.
I didn't realise fstrim was in cron.weekly on all 3 servers that had OCFS2 
mounted, causing them to run it at basically the exact same time.

After disabling that when I finally noticed it running at one point I
haven't had any further issues (mind you it's only been a few days).

Running fstrim by default is probably a bad idea on these more advanced 
filesystems since the liklihood of it running multiple times at once is there.
It's safer to assume that the sysadmin knows about their SAN's fstrim 
capability and can schedule it in a more controlled manner.

-- 
You received this bug notification because you are subscribed to the bug
report.
https://bugs.launchpad.net/bugs/1681410

Title:
  fstrim corrupts ocfs2 filesystems when clustered

Status in util-linux package in Ubuntu:
  Expired

Bug description:
  Recently upgraded from trusty to xenial and found that our ocfs2
  filesystems, which are mounted across a number of nodes
  simultaneously, would become corrupt on the weekend:

  [Sun Apr  9 06:46:35 2017] OCFS2: ERROR (device dm-2): 
ocfs2_validate_gd_self: Group descriptor #516096 has bad signature 
  [Sun Apr  9 06:46:35 2017] On-disk corruption discovered. Please run 
fsck.ocfs2 once the filesystem is unmounted.
  [Sun Apr  9 06:46:35 2017] OCFS2: File system is now read-only.
  [Sun Apr  9 06:46:35 2017] (fstrim,1080,8):ocfs2_trim_fs:7399 ERROR: status = 
-30
  [Sun Apr  9 06:46:35 2017] OCFS2: ERROR (device dm-3): 
ocfs2_validate_gd_self: Group descriptor #516096 has bad signature 
  [Sun Apr  9 06:46:36 2017] On-disk corruption discovered. Please run 
fsck.ocfs2 once the filesystem is unmounted.
  [Sun Apr  9 06:46:36 2017] OCFS2: File system is now read-only.
  [Sun Apr  9 06:46:36 2017] (fstrim,1080,10):ocfs2_trim_fs:7399 ERROR: status 
= -30

  We found the cron.weekly job which is pretty close to the timing:
  47 6* * 7   roottest -x /usr/sbin/anacron || ( cd / && run-parts 
--report /etc/cron.weekly )

  # cat /etc/cron.weekly/fstrim 
  #!/bin/sh
  # trim all mounted file systems which support it
  /sbin/fstrim --all || true

  
  We have disabled this job across our servers running clustered ocfs2 
filesystems.  I think either the utility or the cronjob should ignore ocfs2 
(gfs too?) filesystems.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/util-linux/+bug/1681410/+subscriptions

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1681410

Title:
  fstrim corrupts ocfs2 filesystems when clustered

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/util-linux/+bug/1681410/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689497] Re: Add audio topology firmware for Joule

2017-08-01 Thread korozzokrz
** Changed in: linux-firmware (Ubuntu Xenial)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689497

Title:
  Add audio topology firmware for Joule

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-firmware/+bug/1689497/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700373] Re: intel-microcode is out of date, version 20170707 fixes errata on 6th and 7th generation platforms

2017-08-01 Thread Dave Chiluk
I just verified skylake + 20170707 on zesty.  I did not rerun the
testcase, but I did do boot testing.

Marking verification-done.

** Tags removed: verification-needed verification-needed-zesty
** Tags added: verification-done verification-done-zesty

** Changed in: intel-microcode (Ubuntu Yakkety)
 Assignee: Dave Chiluk (chiluk) => (unassigned)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700373

Title:
  intel-microcode is out of date, version 20170707 fixes errata on 6th
  and 7th generation platforms

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/intel-microcode/+bug/1700373/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707884] Re: GTK3 tooltips are corrupted after latest update

2017-08-01 Thread Brian Murray
** Changed in: xserver-xorg-video-ati-hwe-16.04 (Ubuntu)
 Assignee: (unassigned) => Timo Aaltonen (tjaalton)

** Changed in: xserver-xorg-video-ati-hwe-16.04 (Ubuntu)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707884

Title:
  GTK3 tooltips are corrupted after latest update

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-ati-hwe-16.04/+bug/1707884/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1658836] Re: /usr/bin/twinkle:11:QBasicAtomicOps:QBasicAtomicInteger:QtSharedPointer::ExternalRefCountData::getAndRef:QWeakPointer:QPointer

2017-08-01 Thread Brian Murray
Because you cannot access the Error Tracker they may seem like noise to 

   
you, however many people have access to the Error Tracker and to them   

   
this report would be useful. By setting this bug's state to Invalid you 

   
are by default hiding it from everybody which is not helpful.   

   


   
If you want to request access to the Ubuntu Error Tracker you can do so 

   
here:   

   


   
https://forms.canonical.com/reports/

   


   
The link to that form appears on the page at the Ubuntu Error Tracker to

   
which you were directed, additionally that link is now included in the  

   
bug description when a bug is created by the Error Tracker. 

** Changed in: twinkle (Ubuntu)
   Status: Invalid => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1658836

Title:
  
/usr/bin/twinkle:11:QBasicAtomicOps:QBasicAtomicInteger:QtSharedPointer::ExternalRefCountData::getAndRef:QWeakPointer:QPointer

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/twinkle/+bug/1658836/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707797] Re: RM: obsolete product

2017-08-01 Thread Steve Langasek
Removing packages from artful:
unity-scopes-shell 0.5.8+17.04.20170310-0ubuntu2 in artful
libscope-harness-dev 0.5.8+17.04.20170310-0ubuntu2 in artful 
amd64
libscope-harness-dev 0.5.8+17.04.20170310-0ubuntu2 in artful 
arm64
libscope-harness-dev 0.5.8+17.04.20170310-0ubuntu2 in artful 
armhf
libscope-harness-dev 0.5.8+17.04.20170310-0ubuntu2 in artful 
i386
libscope-harness-dev 0.5.8+17.04.20170310-0ubuntu2 in artful 
ppc64el
libscope-harness-dev 0.5.8+17.04.20170310-0ubuntu2 in artful 
s390x
libscope-harness3 0.5.8+17.04.20170310-0ubuntu2 in artful amd64
libscope-harness3 0.5.8+17.04.20170310-0ubuntu2 in artful arm64
libscope-harness3 0.5.8+17.04.20170310-0ubuntu2 in artful armhf
libscope-harness3 0.5.8+17.04.20170310-0ubuntu2 in artful i386
libscope-harness3 0.5.8+17.04.20170310-0ubuntu2 in artful 
ppc64el
libscope-harness3 0.5.8+17.04.20170310-0ubuntu2 in artful s390x
python3-scope-harness 0.5.8+17.04.20170310-0ubuntu2 in artful 
amd64
python3-scope-harness 0.5.8+17.04.20170310-0ubuntu2 in artful 
arm64
python3-scope-harness 0.5.8+17.04.20170310-0ubuntu2 in artful 
armhf
python3-scope-harness 0.5.8+17.04.20170310-0ubuntu2 in artful 
i386
python3-scope-harness 0.5.8+17.04.20170310-0ubuntu2 in artful 
ppc64el
python3-scope-harness 0.5.8+17.04.20170310-0ubuntu2 in artful 
s390x
unity-plugin-scopes 0.5.8+17.04.20170310-0ubuntu2 in artful 
amd64
unity-plugin-scopes 0.5.8+17.04.20170310-0ubuntu2 in artful 
arm64
unity-plugin-scopes 0.5.8+17.04.20170310-0ubuntu2 in artful 
armhf
unity-plugin-scopes 0.5.8+17.04.20170310-0ubuntu2 in artful i386
unity-plugin-scopes 0.5.8+17.04.20170310-0ubuntu2 in artful 
ppc64el
unity-plugin-scopes 0.5.8+17.04.20170310-0ubuntu2 in artful 
s390x
Comment: part of Unity8 stack, no longer shipping; LP: #1707797
1 package successfully removed.


** Changed in: unity-scopes-shell (Ubuntu)
   Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707797

Title:
  RM: obsolete product

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-scopes-shell/+bug/1707797/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1631210] Re: /usr/bin/twinkle:6:__gnu_cxx::__verbose_terminate_handler:__cxxabiv1::__terminate:std::terminate:__cxxabiv1::__cxa_throw:t_rwmutex::lockRead

2017-08-01 Thread Brian Murray
On Tue, Aug 01, 2017 at 07:48:38AM -, Rolf Leggewie wrote:
> Yes, I did.  The "report" said "Sorry, you are not a member of a group
> that is allowed to see the data from error reports."  So, these
> automatic reports are nothing but noise.

Because you cannot access the Error Tracker they may seem like noise to
you, however many people have access to the Error Tracker and to them
this report would be useful. By setting this bug's state to Invalid you
are by default hiding it from everybody which is not helpful.

If you want to request access to the Ubuntu Error Tracker you can do so
here:

https://forms.canonical.com/reports/

The link to that form appears on the page at the Ubuntu Error Tracker to
which you were directed, additionally that link is now included in the
bug description when a bug is created by the Error Tracker.

--
Brian Murray


** Changed in: twinkle (Ubuntu)
   Status: Invalid => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1631210

Title:
  
/usr/bin/twinkle:6:__gnu_cxx::__verbose_terminate_handler:__cxxabiv1::__terminate:std::terminate:__cxxabiv1::__cxa_throw:t_rwmutex::lockRead

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/twinkle/+bug/1631210/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708058] [NEW] machine locks up - completely non-responsive

2017-08-01 Thread Tim Penhey
Public bug reported:

Starting a few days ago, machine will just lock up. After the most
recent lock up, I looked in /var/log/syslog, and found the following:

Aug  2 12:17:01 elwood kernel: [58062.900931] BUG: unable to handle kernel NULL 
pointer dereference at 0018
Aug  2 12:17:01 elwood kernel: [58062.900996] IP: 
gen8_ppgtt_alloc_page_directories.isra.38+0x124/0x270 [i915]
Aug  2 12:17:01 elwood kernel: [58062.901018] PGD 0 
Aug  2 12:17:01 elwood kernel: [58062.901019] 
Aug  2 12:17:01 elwood kernel: [58062.901032] Oops: 0002 [#1] SMP
Aug  2 12:17:01 elwood kernel: [58062.901043] Modules linked in: btrfs xor 
raid6_pq ufs qnx4 hfsplus hfs minix ntfs msdos jfs xfs scsi_transport_iscsi 
nvram msr rfcomm xt_conntrack ip
t_REJECT nf_reject_ipv4 binfmt_misc veth ebtable_filter ebtables 
ip6table_filter ip6_tables xt_CHECKSUM iptable_mangle xt_tcpudp ipt_MASQUERADE 
nf_nat_masquerade_ipv4 xt_comment iptab
le_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack 
libcrc32c bridge stp llc iptable_filter ip_tables x_tables bbswitch(OE) bnep 
zfs(PO) zunicode(PO) zavl(PO) zcom
mon(PO) znvpair(PO) spl(O) snd_hda_codec_hdmi uvcvideo videobuf2_vmalloc 
videobuf2_memops videobuf2_v4l2 videobuf2_core btusb btrtl videodev media 
nls_iso8859_1 hid_multitouch dell_le
d i2c_designware_platform i2c_designware_core snd_hda_codec_realtek 
snd_hda_codec_generic dell_wmi mxm_wmi intel_rapl
Aug  2 12:17:01 elwood kernel: [58062.901247]  x86_pkg_temp_thermal 
intel_powerclamp coretemp snd_hda_intel crct10dif_pclmul snd_hda_codec 
crc32_pclmul snd_hda_core snd_hwdep ghash_cl
mulni_intel snd_pcm pcbc snd_seq_midi snd_seq_midi_event aesni_intel aes_x86_64 
crypto_simd dell_laptop glue_helper snd_rawmidi cryptd dell_smbios dcdbas 
snd_seq intel_cstate brcmfmac
 snd_seq_device snd_timer intel_rapl_perf brcmutil joydev snd cfg80211 
input_leds mei_me serio_raw soundcore mei rtsx_pci_ms memstick idma64 virt_dma 
hci_uart btbcm btqca processor_th
ermal_device intel_pch_thermal intel_lpss_pci btintel shpchp intel_soc_dts_iosf 
bluetooth acpi_als int3403_thermal int3402_thermal kfifo_buf int3400_thermal 
wmi intel_lpss_acpi intel_
hid int340x_thermal_zone dell_smo8800 acpi_thermal_rel industrialio intel_lpss 
mac_hid sparse_keymap acpi_pad
Aug  2 12:17:01 elwood kernel: [58062.901446]  kvm_intel kvm irqbypass 
parport_pc ppdev lp parport autofs4 hid_generic usbhid rtsx_pci_sdmmc i915 
i2c_algo_bit drm_kms_helper syscopyar
ea psmouse sysfillrect sysimgblt fb_sys_fops nvme drm ahci nvme_core rtsx_pci 
libahci i2c_hid hid pinctrl_sunrisepoint video pinctrl_intel fjes [last 
unloaded: nvidia]
Aug  2 12:17:01 elwood kernel: [58062.901530] CPU: 1 PID: 19684 Comm: chrome 
Tainted: P   OE   4.10.0-27-generic #30~16.04.2-Ubuntu
Aug  2 12:17:01 elwood kernel: [58062.901556] Hardware name: Dell Inc. XPS 15 
9550/0N7TVV, BIOS 1.2.25 05/07/2017
Aug  2 12:17:01 elwood kernel: [58062.901577] task: 88e19427c500 
task.stack: 9f567d71
Aug  2 12:17:01 elwood kernel: [58062.901608] RIP: 
0010:gen8_ppgtt_alloc_page_directories.isra.38+0x124/0x270 [i915]
Aug  2 12:17:01 elwood kernel: [58062.901643] RSP: 0018:9f567d713878 
EFLAGS: 00010246
Aug  2 12:17:01 elwood kernel: [58062.901659] RAX: 88e1da35bfc0 RBX: 
0003 RCX: 0003
Aug  2 12:17:01 elwood kernel: [58062.901679] RDX:  RSI: 
88e3f979 RDI: 88e4a0d6
Aug  2 12:17:01 elwood kernel: [58062.901699] RBP: 9f567d7138d8 R08: 
0018 R09: 
Aug  2 12:17:01 elwood kernel: [58062.901719] R10:  R11: 
ce5cca7af020 R12: 88e1de90a000
Aug  2 12:17:01 elwood kernel: [58062.901739] R13: 88e226573810 R14: 
fff87000 R15: 8000
Aug  2 12:17:01 elwood kernel: [58062.901762] FS:  7fcb4ab00a80() 
GS:88e4bdc4() knlGS:
Aug  2 12:17:01 elwood kernel: [58062.901785] CS:  0010 DS:  ES:  CR0: 
80050033
Aug  2 12:17:01 elwood kernel: [58062.901801] CR2: 0018 CR3: 
0001a1952000 CR4: 003406e0
Aug  2 12:17:01 elwood kernel: [58062.901822] DR0:  DR1: 
 DR2: 
Aug  2 12:17:01 elwood kernel: [58062.901849] DR3:  DR6: 
fffe0ff0 DR7: 0400
Aug  2 12:17:01 elwood kernel: [58062.901871] Call Trace:
Aug  2 12:17:01 elwood kernel: [58062.901893]  
gen8_alloc_va_range_3lvl+0xf3/0x9b0 [i915]
Aug  2 12:17:01 elwood kernel: [58062.901920]  gen8_alloc_va_range+0x23e/0x490 
[i915]
Aug  2 12:17:01 elwood kernel: [58062.901949]  i915_vma_bind+0x6a/0x170 [i915]
Aug  2 12:17:01 elwood kernel: [58062.901975]  __i915_vma_do_pin+0x2a5/0x450 
[i915]
Aug  2 12:17:01 elwood kernel: [58062.902002]  
i915_gem_execbuffer_reserve_vma.isra.31+0x144/0x1b0 [i915]
Aug  2 12:17:01 elwood kernel: [58062.902032]  
i915_gem_execbuffer_reserve.isra.32+0x388/0x3b0 [i915]
Aug  2 12:17:01 elwood kernel: [58062.902062]  

[Bug 1708058] Re: machine locks up - completely non-responsive

2017-08-01 Thread Tim Penhey
Added above stacktrace to pastebin for easier reading:
http://pastebin.ubuntu.com/25223455/

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708058

Title:
  machine locks up - completely non-responsive

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-hwe/+bug/1708058/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707801] Re: RM: obsolete product

2017-08-01 Thread Steve Langasek
Removing packages from artful:
keeper 0.1.1+17.04.20170227.1-0ubuntu1 in artful
keeper 0.1.1+17.04.20170227.1-0ubuntu1 in artful amd64
keeper 0.1.1+17.04.20170227.1-0ubuntu1 in artful arm64
keeper 0.1.1+17.04.20170227.1-0ubuntu1 in artful armhf
keeper 0.1.1+17.04.20170227.1-0ubuntu1 in artful i386
keeper 0.1.1+17.04.20170227.1-0ubuntu1 in artful ppc64el
keeper-cli 0.1.1+17.04.20170227.1-0ubuntu1 in artful amd64
keeper-cli 0.1.1+17.04.20170227.1-0ubuntu1 in artful arm64
keeper-cli 0.1.1+17.04.20170227.1-0ubuntu1 in artful armhf
keeper-cli 0.1.1+17.04.20170227.1-0ubuntu1 in artful i386
keeper-cli 0.1.1+17.04.20170227.1-0ubuntu1 in artful ppc64el
keeper-client-dev 0.1.1+17.04.20170227.1-0ubuntu1 in artful 
amd64
keeper-client-dev 0.1.1+17.04.20170227.1-0ubuntu1 in artful 
arm64
keeper-client-dev 0.1.1+17.04.20170227.1-0ubuntu1 in artful 
armhf
keeper-client-dev 0.1.1+17.04.20170227.1-0ubuntu1 in artful i386
keeper-client-dev 0.1.1+17.04.20170227.1-0ubuntu1 in artful 
ppc64el
libkeeper-client 0.1.1+17.04.20170227.1-0ubuntu1 in artful amd64
libkeeper-client 0.1.1+17.04.20170227.1-0ubuntu1 in artful arm64
libkeeper-client 0.1.1+17.04.20170227.1-0ubuntu1 in artful armhf
libkeeper-client 0.1.1+17.04.20170227.1-0ubuntu1 in artful i386
libkeeper-client 0.1.1+17.04.20170227.1-0ubuntu1 in artful 
ppc64el
qml-keeper 0.1.1+17.04.20170227.1-0ubuntu1 in artful amd64
qml-keeper 0.1.1+17.04.20170227.1-0ubuntu1 in artful arm64
qml-keeper 0.1.1+17.04.20170227.1-0ubuntu1 in artful armhf
qml-keeper 0.1.1+17.04.20170227.1-0ubuntu1 in artful i386
qml-keeper 0.1.1+17.04.20170227.1-0ubuntu1 in artful ppc64el
Comment: part of Unity8 stack, no longer shipping; LP: #1707801
1 package successfully removed.


** Changed in: keeper (Ubuntu)
   Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707801

Title:
  RM: obsolete product

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/keeper/+bug/1707801/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707799] Re: RM: obsolete product

2017-08-01 Thread Steve Langasek
Removing packages from artful:
storage-provider-webdav 0.1+17.04.20170213.1-0ubuntu1 in artful
storage-provider-owncloud 0.1+17.04.20170213.1-0ubuntu1 in 
artful amd64
storage-provider-owncloud 0.1+17.04.20170213.1-0ubuntu1 in 
artful arm64
storage-provider-owncloud 0.1+17.04.20170213.1-0ubuntu1 in 
artful armhf
storage-provider-owncloud 0.1+17.04.20170213.1-0ubuntu1 in 
artful i386
storage-provider-owncloud 0.1+17.04.20170213.1-0ubuntu1 in 
artful ppc64el
storage-provider-owncloud 0.1+17.04.20170213.1-0ubuntu1 in 
artful s390x
Comment: part of Unity8 stack, no longer shipping; LP: #1707799
1 package successfully removed.


** Changed in: storage-provider-webdav (Ubuntu)
   Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707799

Title:
  RM: obsolete product

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/storage-provider-webdav/+bug/1707799/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708057] Re: package ttf-mscorefonts-installer 3.4+nmu1ubuntu2 failed to install/upgrade: package ttf-mscorefonts-installer is not ready for configuration cannot configure (current status 'half-i

2017-08-01 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708057

Title:
  package ttf-mscorefonts-installer 3.4+nmu1ubuntu2 failed to
  install/upgrade: package ttf-mscorefonts-installer is not ready for
  configuration  cannot configure (current status 'half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/msttcorefonts/+bug/1708057/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707796] Re: RM: obsolete product

2017-08-01 Thread Steve Langasek
Removing packages from artful:
unity-scope-gdrive 0.9+16.04.20151125-0ubuntu1 in artful
unity-scope-gdocs 0.9+16.04.20151125-0ubuntu1 in artful amd64
unity-scope-gdocs 0.9+16.04.20151125-0ubuntu1 in artful arm64
unity-scope-gdocs 0.9+16.04.20151125-0ubuntu1 in artful armhf
unity-scope-gdocs 0.9+16.04.20151125-0ubuntu1 in artful i386
unity-scope-gdocs 0.9+16.04.20151125-0ubuntu1 in artful ppc64el
unity-scope-gdocs 0.9+16.04.20151125-0ubuntu1 in artful s390x
unity-scope-gdrive 0.9+16.04.20151125-0ubuntu1 in artful amd64
unity-scope-gdrive 0.9+16.04.20151125-0ubuntu1 in artful arm64
unity-scope-gdrive 0.9+16.04.20151125-0ubuntu1 in artful armhf
unity-scope-gdrive 0.9+16.04.20151125-0ubuntu1 in artful i386
unity-scope-gdrive 0.9+16.04.20151125-0ubuntu1 in artful ppc64el
unity-scope-gdrive 0.9+16.04.20151125-0ubuntu1 in artful s390x
Comment: part of Unity8 stack, no longer shipping; LP: #1707796
1 package successfully removed.


** Changed in: unity-scope-gdrive (Ubuntu)
   Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707796

Title:
  RM: obsolete product

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-scope-gdrive/+bug/1707796/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708055] [NEW] package libc6-dev-amd64:i386 2.23-0ubuntu9 failed to install/upgrade: problemas de dependencias - se deja sin configurar

2017-08-01 Thread Alejandro Balboni
Public bug reported:

Imposible instalar este paquete, no lo puedo solucionar

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libc6-dev-amd64:i386 2.23-0ubuntu9
ProcVersionSignature: Ubuntu 4.4.0-87.110-generic 4.4.73
Uname: Linux 4.4.0-87-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
Date: Tue Aug  1 21:11:42 2017
DpkgHistoryLog:
 Start-Date: 2017-08-01  21:11:27
 Commandline: /usr/bin/unattended-upgrade
 Upgrade: libimage-magick-perl:amd64 (8:6.8.9.9-7ubuntu5.8, 
8:6.8.9.9-7ubuntu5.9), openjdk-8-jre:amd64 (8u131-b11-2ubuntu1.16.04.2, 
8u131-b11-2ubuntu1.16.04.3), libimage-magick-q16-perl:amd64 
(8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9), imagemagick:amd64 
(8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9), libmagickwand-6.q16-2:amd64 
(8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9), imagemagick-6.q16:amd64 
(8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9), libmagickcore-6.q16-2-extra:amd64 
(8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9), libmagickcore-6.q16-2:amd64 
(8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9), openjdk-8-jre-headless:amd64 
(8u131-b11-2ubuntu1.16.04.2, 8u131-b11-2ubuntu1.16.04.3), 
imagemagick-common:amd64 (8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9), 
libmagick++-6.q16-5v5:amd64 (8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9)
ErrorMessage: problemas de dependencias - se deja sin configurar
InstallationDate: Installed on 2017-05-01 (92 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
PackageArchitecture: i386
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.20
SourcePackage: glibc
Title: package libc6-dev-amd64:i386 2.23-0ubuntu9 failed to install/upgrade: 
problemas de dependencias - se deja sin configurar
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: glibc (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708055

Title:
  package libc6-dev-amd64:i386 2.23-0ubuntu9 failed to install/upgrade:
  problemas de dependencias - se deja sin configurar

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/glibc/+bug/1708055/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708056] [NEW] package libc6-dev-amd64:i386 2.23-0ubuntu9 failed to install/upgrade: problemas de dependencias - se deja sin configurar

2017-08-01 Thread Alejandro Balboni
Public bug reported:

Imposible instalar este paquete, no lo puedo solucionar

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libc6-dev-amd64:i386 2.23-0ubuntu9
ProcVersionSignature: Ubuntu 4.4.0-87.110-generic 4.4.73
Uname: Linux 4.4.0-87-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
Date: Tue Aug  1 21:11:42 2017
DpkgHistoryLog:
 Start-Date: 2017-08-01  21:11:27
 Commandline: /usr/bin/unattended-upgrade
 Upgrade: libimage-magick-perl:amd64 (8:6.8.9.9-7ubuntu5.8, 
8:6.8.9.9-7ubuntu5.9), openjdk-8-jre:amd64 (8u131-b11-2ubuntu1.16.04.2, 
8u131-b11-2ubuntu1.16.04.3), libimage-magick-q16-perl:amd64 
(8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9), imagemagick:amd64 
(8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9), libmagickwand-6.q16-2:amd64 
(8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9), imagemagick-6.q16:amd64 
(8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9), libmagickcore-6.q16-2-extra:amd64 
(8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9), libmagickcore-6.q16-2:amd64 
(8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9), openjdk-8-jre-headless:amd64 
(8u131-b11-2ubuntu1.16.04.2, 8u131-b11-2ubuntu1.16.04.3), 
imagemagick-common:amd64 (8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9), 
libmagick++-6.q16-5v5:amd64 (8:6.8.9.9-7ubuntu5.8, 8:6.8.9.9-7ubuntu5.9)
ErrorMessage: problemas de dependencias - se deja sin configurar
InstallationDate: Installed on 2017-05-01 (92 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
PackageArchitecture: i386
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.20
SourcePackage: glibc
Title: package libc6-dev-amd64:i386 2.23-0ubuntu9 failed to install/upgrade: 
problemas de dependencias - se deja sin configurar
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: glibc (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708056

Title:
  package libc6-dev-amd64:i386 2.23-0ubuntu9 failed to install/upgrade:
  problemas de dependencias - se deja sin configurar

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/glibc/+bug/1708056/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708057] [NEW] package ttf-mscorefonts-installer 3.4+nmu1ubuntu2 failed to install/upgrade: package ttf-mscorefonts-installer is not ready for configuration cannot configure (current status 'half

2017-08-01 Thread junus
Public bug reported:

error each time ..update ubuntu

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: ttf-mscorefonts-installer 3.4+nmu1ubuntu2
ProcVersionSignature: Ubuntu 4.4.0-87.110-generic 4.4.73
Uname: Linux 4.4.0-87-generic i686
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: i386
Date: Wed Aug  2 07:09:25 2017
DuplicateSignature:
 package:ttf-mscorefonts-installer:3.4+nmu1ubuntu2
 Processing triggers for hicolor-icon-theme (0.15-0ubuntu1) ...
 dpkg: error processing package ttf-mscorefonts-installer (--configure):
  package ttf-mscorefonts-installer is not ready for configuration
ErrorMessage: package ttf-mscorefonts-installer is not ready for configuration  
cannot configure (current status 'half-installed')
InstallationDate: Installed on 2015-11-28 (612 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release i386 (20150422)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.20
SourcePackage: msttcorefonts
Title: package ttf-mscorefonts-installer 3.4+nmu1ubuntu2 failed to 
install/upgrade: package ttf-mscorefonts-installer is not ready for 
configuration  cannot configure (current status 'half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: msttcorefonts (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708057

Title:
  package ttf-mscorefonts-installer 3.4+nmu1ubuntu2 failed to
  install/upgrade: package ttf-mscorefonts-installer is not ready for
  configuration  cannot configure (current status 'half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/msttcorefonts/+bug/1708057/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707794] Re: RM: obsolete product

2017-08-01 Thread Steve Langasek
Removing packages from artful:
account-plugin-fitbit 4 in artful
account-plugin-fitbit 4 in artful amd64
account-plugin-fitbit 4 in artful arm64
account-plugin-fitbit 4 in artful armhf
account-plugin-fitbit 4 in artful i386
account-plugin-fitbit 4 in artful ppc64el
account-plugin-fitbit 4 in artful s390x
Comment: part of Unity8 stack, no longer shipping; LP: #1707794
1 package successfully removed.


** Changed in: account-plugin-fitbit (Ubuntu)
   Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707794

Title:
  RM: obsolete product

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/account-plugin-fitbit/+bug/1707794/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708051] [NEW] v234 seems to fail to reboot 5 times in a row on s390x, and crashes amd64/i386 instances

2017-08-01 Thread Dimitri John Ledkov
Public bug reported:

ppc64el is fine.

Given that everything is fixed to start containers and vms non-degraded,
let's enforce that we boot not degraded.

Also network online timeout is 30s, thus it makes no sense to only give
the boot 10s. Especially since machines can be overcommitted with
capacity.

** Affects: systemd (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708051

Title:
  v234 seems to fail to reboot 5 times in a row on s390x, and crashes
  amd64/i386 instances

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1708051/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1681410] Re: fstrim corrupts ocfs2 filesystems when clustered

2017-08-01 Thread Nick Stallman
I think we've also had a related issue.
We haven't had any serious corruption but we have had random locks that never 
get released which requires a server reboot to clear.

OCFS2 does support trim, as does our SAN. I think the issue may be related to 
running fstrim in parallel however.
I didn't realise fstrim was in cron.weekly on all 3 servers that had OCFS2 
mounted, causing them to run it at basically the exact same time.

After disabling that when I finally noticed it running at one point I
haven't had any further issues (mind you it's only been a few days).

Running fstrim by default is probably a bad idea on these more advanced 
filesystems since the liklihood of it running multiple times at once is there.
It's safer to assume that the sysadmin knows about their SAN's fstrim 
capability and can schedule it in a more controlled manner.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1681410

Title:
  fstrim corrupts ocfs2 filesystems when clustered

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/util-linux/+bug/1681410/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1617422] Re: package avahi-daemon 0.6.32~rc+dfsg-1ubuntu2 failed to install/upgrade: subprocess installed post-removal script returned error exit status 1

2017-08-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: avahi (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1617422

Title:
  package avahi-daemon 0.6.32~rc+dfsg-1ubuntu2 failed to
  install/upgrade: subprocess installed post-removal script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/avahi/+bug/1617422/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708050] [NEW] package libwscodecs1:amd64 2.2.6+g32dac6a-2ubuntu0.17.04 failed to install/upgrade: le paquet est dans un état vraiment incohérent; vous devriez le réinstaller avant de tenter de

2017-08-01 Thread Joel pierre marhon
Public bug reported:

hi

ProblemType: Package
DistroRelease: Ubuntu 17.04
Package: libwscodecs1:amd64 2.2.6+g32dac6a-2ubuntu0.17.04
ProcVersionSignature: Ubuntu 4.10.0-28.32-generic 4.10.17
Uname: Linux 4.10.0-28-generic x86_64
ApportVersion: 2.20.4-0ubuntu4.5
Architecture: amd64
Date: Tue Aug  1 01:33:26 2017
ErrorMessage: le paquet est dans un état vraiment incohérent; vous devriez  le 
réinstaller avant de tenter de le configurer.
InstallationDate: Installed on 2017-05-30 (62 days ago)
InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
RelatedPackageVersions:
 dpkg 1.18.10ubuntu2
 apt  1.4
SourcePackage: wireshark
Title: package libwscodecs1:amd64 2.2.6+g32dac6a-2ubuntu0.17.04 failed to 
install/upgrade: le paquet est dans un état vraiment incohérent; vous devriez  
le réinstaller avant de tenter de le configurer.
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: wireshark (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708050

Title:
  package libwscodecs1:amd64 2.2.6+g32dac6a-2ubuntu0.17.04 failed to
  install/upgrade: le paquet est dans un état vraiment incohérent; vous
  devriez  le réinstaller avant de tenter de le configurer.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/wireshark/+bug/1708050/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1576341] Re: systemd in degraded state on startup in LXD containers

2017-08-01 Thread Dimitri John Ledkov
snapd is invalid, and will be fixed with
https://github.com/systemd/systemd/pull/6503/files

basically systemd did not ignore failure to set Nice on the service in a
container.

** Changed in: systemd (Ubuntu)
   Status: Fix Released => In Progress

** Changed in: snapd (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1576341

Title:
  systemd in degraded state on startup in LXD containers

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lvm2/+bug/1576341/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708049] Re: package zfsutils-linux 0.6.5.6-0ubuntu17 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-08-01 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708049

Title:
  package zfsutils-linux 0.6.5.6-0ubuntu17 failed to install/upgrade:
  package is in a very bad inconsistent state; you should  reinstall it
  before attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zfs-linux/+bug/1708049/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708049] [NEW] package zfsutils-linux 0.6.5.6-0ubuntu17 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-08-01 Thread Ric
Public bug reported:

Ubuntu 16.04 . When it trys to update ZFS it fails and then  several hours 
later the computer crashes.Reboot still crashes.  Have to go back several 
updates to stop crashing.
thanks

R

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: zfsutils-linux 0.6.5.6-0ubuntu17
Uname: Linux 4.9.24-040924-lowlatency x86_64
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
Date: Wed Aug  2 00:34:53 2017
DuplicateSignature:
 package:zfsutils-linux:0.6.5.6-0ubuntu17
 Processing triggers for mime-support (3.59ubuntu1) ...
 dpkg: error processing package zfsutils-linux (--configure):
  package is in a very bad inconsistent state; you should
ErrorMessage: package is in a very bad inconsistent state; you should  
reinstall it before attempting configuration
InstallationDate: Installed on 2017-04-14 (109 days ago)
InstallationMedia: Ubuntu-Studio 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.20
SourcePackage: zfs-linux
Title: package zfsutils-linux 0.6.5.6-0ubuntu17 failed to install/upgrade: 
package is in a very bad inconsistent state; you should  reinstall it before 
attempting configuration
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: zfs-linux (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708049

Title:
  package zfsutils-linux 0.6.5.6-0ubuntu17 failed to install/upgrade:
  package is in a very bad inconsistent state; you should  reinstall it
  before attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zfs-linux/+bug/1708049/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707060] Re: [SRU] New stable micro release 2.32 and 2.33

2017-08-01 Thread Leo Arias
These are the tests that must pass before landing this new release in
the -updates pockets of xenial and zesty:

Plugins:
  
  * Cross-compile and run an autotools snap.
  * Cross-compile and run an waf snap.

Cleanbuild:

  * Test a build failure in cleanbuild with --debug.

Snapd:

  * Test a snap with bash completion.
  * Test a snap with reload-command.
  
Exploratory:

  * Run clean with various states of dependent parts.
  * Make snaps with yaml merge tags.
  * Make python snaps.
  * Make snaps with `--target-arch` and other snapcraft arguments in different 
order.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707060

Title:
   [SRU] New stable micro release 2.32 and 2.33

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/snapcraft/+bug/1707060/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 776640] new art project

2017-08-01 Thread Nicodemus/Guido
*** This bug is a duplicate of bug 800354 ***
https://bugs.launchpad.net/bugs/800354

Hello,

I'm working on a new  art  project and wanted  to ask you to  take a
look at my ideas, here is the link  http://www.moy-
zabor.ru/release.php?4849

Sincerely, Glauco Tassinari


From: Bug 776640 [mailto:776...@bugs.launchpad.net]
Sent: Tuesday, August 01, 2017 6:16 PM
To: taxxidri...@libero.it
Subject: Fair enough.

Hey guys, just wanted an explanation  of  two last headers  of this article. 
First,  would the geopolitical threat in the ME causing a price  premium count  
as  a demand  or a supply shock, or neither? And  secondly, the entire point 
about the  dollar inversely related to oil went over my head and I was 
wondering if r/economics would be kind enough to explicate this in simpler 
terms. Thanks!
Edit: Edited some mistakes from  phone typing errors


Sent from Mail for Windows 10

** Attachment added: "C504573763D3F605.jpg"
   
https://bugs.launchpad.net/bugs/776640/+attachment/4925568/+files/C504573763D3F605.jpg

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/776640

Title:
  package ndiswrapper-dkms 1.56 r2729-1 failed to install/upgrade:
  ndiswrapper kernel module failed to build

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ndiswrapper/+bug/776640/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1696154] Comment bridged from LTC Bugzilla

2017-08-01 Thread bugproxy
--- Comment From cclau...@br.ibm.com 2017-08-01 19:06 EDT---
(In reply to comment #15)
> One open technical question from the Canonical side: can you confirm that
> the POWER firmware implementation will support embedded certificate chains
> as part of the vmlinux signature data?  Our existing SecureBoot signing
> regime uses an on-line signing key which is chained to a our CA certificate,
> and it is the latter that we would normally provide for db.
>
> It appears that the kmodsign tools support embedded certificates in the
> signature data, but we would like to confirm that the firmware
> implementation is also compatible with this.

It seems that the Canonical CA should be added to the KEK and the "on-
line signing key" should be added to the DB.

In our current SecureBoot design, the vmlinux embedded signature will be
verified only against the DB certificate list. However, in order to add
a certificate to DB, the certificate should be signed by any of the KEK
entries. The PK will be used to authorize updates to the KEK certificate
list.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1696154

Title:
  [17.10 FEAT] Sign POWER host/NV kernels

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-power-systems/+bug/1696154/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707400] Re: libvirt-bin doesn't regenerate apparmor cache in postinst

2017-08-01 Thread Launchpad Bug Tracker
** Merge proposal linked:
   
https://code.launchpad.net/~ahasenack/ubuntu/+source/libvirt/+git/libvirt/+merge/328425

** Merge proposal linked:
   
https://code.launchpad.net/~ahasenack/ubuntu/+source/libvirt/+git/libvirt/+merge/328426

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707400

Title:
  libvirt-bin doesn't regenerate apparmor cache in postinst

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1707400/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 502642] Re: .ts files always get recognized as application/x-linguist and never as video/mp2t (mpeg transport stream)

2017-08-01 Thread simon place
for the record; ubuntu 16.04 LTS shows ".ts2" binary files as
"text/vnd.trolltech.linguist"

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/502642

Title:
  .ts files always get recognized as application/x-linguist and never as
  video/mp2t (mpeg transport stream)

To manage notifications about this bug go to:
https://bugs.launchpad.net/shared-mime-info/+bug/502642/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708043] Status changed to Confirmed

2017-08-01 Thread Ubuntu Kernel Bot
This change was made by a bot.

** Changed in: linux (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708043

Title:
  Lenovo X1 Carbon Gen5 fails to resume

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1708043/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708041] Missing required logs.

2017-08-01 Thread Ubuntu Kernel Bot
This bug is missing log files that will aid in diagnosing the problem.
While running an Ubuntu kernel (not a mainline or third-party kernel)
please enter the following command in a terminal window:

apport-collect 1708041

and then change the status of the bug to 'Confirmed'.

If, due to the nature of the issue you have encountered, you are unable
to run this command, please add a comment stating that fact and change
the bug status to 'Confirmed'.

This change has been made by an automated script, maintained by the
Ubuntu Kernel Team.

** Changed in: linux (Ubuntu)
   Status: New => Incomplete

** Tags added: zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708041

Title:
  zesty unable to handle kernel NULL pointer dereference on opening
  chrome tab

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1708041/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707400] Re: libvirt-bin doesn't regenerate apparmor cache in postinst

2017-08-01 Thread Andreas Hasenack
** Description changed:

  [Impact]
  TL;DR
  libvirt-bin stops working after a release upgrade from Trusty to Xenial. 
Other scenarios possible.
  
  Workaround after it breaks:
  sudo touch /etc/apparmor.d/{usr.lib.libvirt.virt-aa-helper,usr.sbin.libvirtd}
  sudo apt -f install
  
  The libvirt-bin package in Trusty and Xenial reloads the apparmor
  profile in postinst, but without taking into account possible apparmor
  caches. It uses this call:
  
  apparmor_parser -r  || true
  
  instead of what dh_apparmor and every other package is using nowadays,
  and is also recommended in the apparmor_parser manpage:
  
  apparmor_parser -r -T -W  || true
  
  Where:
  -T: skip reading any existing cache
  -W: write out the cache
  
  The apparmor_parser(8) manpage has this to say about how the apparmor
  cache is considered:
  
  """
  By default, if a profile's cache is found in the location specified by 
--cache-loc and the timestamp is newer than the profile, it will be loaded from 
the cache.
  """
  
  That is reasonable behaviour. After all, the cache is generated from the
  profile file. If someone wants to change the profile, it will be edited
  and thus have a more recent timestamp than the cache.
  
  Furthermore, since the libvirt-bin packages in Trusty and Xenial do not
  specify -W, that is, they do not write out a cache file, then using just
  "-r" to load a profile is consistent.
  
  But if something outside the libvirt-bin package decides to generate
  apparmor caches, then we might have a problem.
  
  One such scenario is an Ubuntu release upgrade from Trusty to Xenial. Here is 
what was observed during such an upgrade (here is a pastebin: 
http://pastebin.ubuntu.com/25222966/. It shows libvirt apparently restarting 
successfully at the end, but it didn't):
  - new libvirt-bin is unpacked
  - new apparmor is unpacked
  - new apparmor is set up. This sets up new abstractions, and also generates 
an apparmor cache for all profiles. This is new behaviour: the trusty apparmor 
package does not generate caches. Crucial: at this time, the old libvirt-bin 
apparmor profiles are installed still.
  - new libvirt-bin is setup. This installs the new apparmor profile for this 
version of libvirt-bin. Crucial: the profile timestamp is not $(now), but 
whatever timestamp the file has inside the debian package. Which is *older* 
than the cache generated above
  - libvirt-bin reloads the apparmor profile with -r. apparmor picks the cached 
profile because its timestamp is newer than the profile
  - libvirt-bin fails to start
  
  The fix is to call apparmor_parser with -T and -W in postinst. That will
  always invalidate the apparmor cache and generate a new one based on the
  current contents of the profile file.
  
  Another fix would be do use dh_apparmor to install the two profiles
  libvirt-bin uses. In fact, debian/rules even have those calls, but they
  are commented. We believe that doing that is a more invasive fix, and
  that just adding the -T and -W options to the existing apparmor_parser
  call has the same effect and is less invasive, being more in the spirit
  of an SRU to an LTS release.
  
  In Yakkety and Zesty, dh_apparmor is used, but the call with just "-r"
  remains in postinst. That was only removed in artful, where we finally
  only rely on dh_apparmor for this.
  
  [Test Case]
  
   * install libvirt-bin
   * check it's working. This command should work and return an empty list of 
virtual machines:
     - sudo virsh list
   * break the apparmor profile /etc/apparmor.d/usr.sbin.libvirtd by editing it 
and commenting the line "network inet stream," like this:
     #network inet stream,
   * generate a cache file for it:
     - sudo apparmor_parser -r -T -W /etc/apparmor.d/usr.sbin.libvirtd
   * purge libvirt-bin:
  - sudo apt purge libvirt-bin
   * install libvirt-bin back. It will fail to start the service:
  - sudo apt install libvirt-bin
   * verify that virsh list fails to connect to libvirt:
  - sudo virsh list
  
  If you repeat that last step with the fixed package, either after having
  encountered the error, or by running all steps again and skipping
  installing the broken package, the service will start correctly.
  
  [Regression Potential]
+ In a nutshell, this fix does introduce a change in behaviour. But it's a 
change that other packages have already adopted (just grep for apparmor_parser 
in /var/lib/dpkg/info/*.postinst), and shouldn't be user visible. I also 
believe it's a less surprising behaviour than what we currently have.
  
-  * discussion of how regressions are most likely to manifest as a result
- of this change.
+ I took the option of fixing one specific apparmor_parser call instead of
+ introducing dh_apparmor in d/rules, which would have been a much bigger
+ change, even though that's what we have in Yakkety and later.
  
-  * It is assumed that any SRU candidate patch is well-tested before
-    upload and has a low overall risk of 

[Bug 1708043] Re: Lenovo X1 Carbon Gen5 fails to resume

2017-08-01 Thread Dean Henrichsmeyer
As an update, I tried setting nvme_core.default_ps_max_latency_us=0 to
disable APST and that didn't help. I don't think it's related to that.

** Changed in: linux (Ubuntu)
 Assignee: (unassigned) => Kai-Heng Feng (kaihengfeng)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708043

Title:
  Lenovo X1 Carbon Gen5 fails to resume

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1708043/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708043] [NEW] Lenovo X1 Carbon Gen5 fails to resume

2017-08-01 Thread Dean Henrichsmeyer
Public bug reported:

Last week it worked fine, this week however if I open the lid for it to
resume the power light flashes for a bit, then comes on solid, the but
screen stays blank and the machine is unresponsive. I have to power it
off / on again in order to use it. It might be related to the APST issue
with Samsung NVMe SSDs, I'm not sure.

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: linux-image-4.11.0-10-generic 4.11.0-10.15
ProcVersionSignature: Ubuntu 4.11.0-10.15-generic 4.11.8
Uname: Linux 4.11.0-10-generic x86_64
ApportVersion: 2.20.6-0ubuntu4
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/pcmC0D0p:   dean   1652 F...m pulseaudio
 /dev/snd/controlC0:  dean   1652 F pulseaudio
CurrentDesktop: GNOME
Date: Tue Aug  1 17:39:20 2017
HibernationDevice: RESUME=UUID=fb0675d7-391c-4293-a2c5-d283708f1284
InstallationDate: Installed on 2017-07-23 (9 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha amd64 (20170720)
MachineType: LENOVO 20HRCTO1WW
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcFB: 0 inteldrmfb
ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.11.0-10-generic.efi.signed 
root=/dev/mapper/ubuntu--vg-root ro quiet splash 
nvme_core.default_ps_max_latency_us=0 vt.handoff=7
RelatedPackageVersions:
 linux-restricted-modules-4.11.0-10-generic N/A
 linux-backports-modules-4.11.0-10-generic  N/A
 linux-firmware 1.167
SourcePackage: linux
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 07/04/2017
dmi.bios.vendor: LENOVO
dmi.bios.version: N1MET37W (1.22 )
dmi.board.asset.tag: Not Available
dmi.board.name: 20HRCTO1WW
dmi.board.vendor: LENOVO
dmi.board.version: SDK0J40697 WIN
dmi.chassis.asset.tag: No Asset Information
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: None
dmi.modalias: 
dmi:bvnLENOVO:bvrN1MET37W(1.22):bd07/04/2017:svnLENOVO:pn20HRCTO1WW:pvrThinkPadX1Carbon5th:rvnLENOVO:rn20HRCTO1WW:rvrSDK0J40697WIN:cvnLENOVO:ct10:cvrNone:
dmi.product.name: 20HRCTO1WW
dmi.product.version: ThinkPad X1 Carbon 5th
dmi.sys.vendor: LENOVO

** Affects: linux (Ubuntu)
 Importance: Undecided
 Assignee: Kai-Heng Feng (kaihengfeng)
 Status: New


** Tags: amd64 apport-bug artful wayland-session

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708043

Title:
  Lenovo X1 Carbon Gen5 fails to resume

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1708043/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1670041] Re: Poor performance of Atheros QCA6174 802.11ac (rev 32) (Killer Wireless 1535)

2017-08-01 Thread Kir Kolyshkin
This is with cubic:

limit = max(2 * skb->truesize, sk->sk_pacing_rate >> 6);
min 123.00 max 220.00 avg 194.81 num 80

and reno:

limit = max(2 * skb->truesize, sk->sk_pacing_rate >> 6);
min 129.00 max 224.00 avg 192.71 num 80

I suspect that iperf/iperf3 might not be a good (representative) test
after all. For example, the difference with wget is not so dramatic.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1670041

Title:
  Poor performance of Atheros QCA6174 802.11ac (rev 32) (Killer Wireless
  1535)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1670041/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708043] Re: Lenovo X1 Carbon Gen5 fails to resume

2017-08-01 Thread Dean Henrichsmeyer
Adding the results of "nvme get-feature -f 0x0c -H /dev/nvme0".

** Attachment added: "nvme_info.txt"
   
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1708043/+attachment/4925556/+files/nvme_info.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708043

Title:
  Lenovo X1 Carbon Gen5 fails to resume

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1708043/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707400] Re: libvirt-bin doesn't regenerate apparmor cache in postinst

2017-08-01 Thread Andreas Hasenack
** Description changed:

  [Impact]
  TL;DR
  libvirt-bin stops working after a release upgrade from Trusty to Xenial. 
Other scenarios possible.
  
  Workaround after it breaks:
  sudo touch /etc/apparmor.d/{usr.lib.libvirt.virt-aa-helper,usr.sbin.libvirtd}
  sudo apt -f install
  
  The libvirt-bin package in Trusty and Xenial reloads the apparmor
  profile in postinst, but without taking into account possible apparmor
  caches. It uses this call:
  
  apparmor_parser -r  || true
  
  instead of what dh_apparmor and every other package is using nowadays,
  and is also recommended in the apparmor_parser manpage:
  
  apparmor_parser -r -T -W  || true
  
  Where:
  -T: skip reading any existing cache
  -W: write out the cache
  
  The apparmor_parser(8) manpage has this to say about how the apparmor
  cache is considered:
  
  """
  By default, if a profile's cache is found in the location specified by 
--cache-loc and the timestamp is newer than the profile, it will be loaded from 
the cache.
  """
  
  That is reasonable behaviour. After all, the cache is generated from the
  profile file. If someone wants to change the profile, it will be edited
  and thus have a more recent timestamp than the cache.
  
  Furthermore, since the libvirt-bin packages in Trusty and Xenial do not
  specify -W, that is, they do not write out a cache file, then using just
  "-r" to load a profile is consistent.
  
  But if something outside the libvirt-bin package decides to generate
  apparmor caches, then we might have a problem.
  
- One such scenario is an Ubuntu release upgrade from Trusty to Xenial. Here is 
what was observed during such an upgrade:
+ One such scenario is an Ubuntu release upgrade from Trusty to Xenial. Here is 
what was observed during such an upgrade (here is a pastebin: 
http://pastebin.ubuntu.com/25222966/. It shows libvirt apparently restarting 
successfully at the end, but it didn't):
  - new libvirt-bin is unpacked
  - new apparmor is unpacked
- - new apparmor is set up. This sets up new abstractions, and also generates 
an apparmor cache for all profiles. This is new behaviour: the trusty apparmor 
package does not do this. Crucial: this is still using the old libvirt-bin 
apparmor profiles
+ - new apparmor is set up. This sets up new abstractions, and also generates 
an apparmor cache for all profiles. This is new behaviour: the trusty apparmor 
package does not generate caches. Crucial: at this time, the old libvirt-bin 
apparmor profiles are installed still.
  - new libvirt-bin is setup. This installs the new apparmor profile for this 
version of libvirt-bin. Crucial: the profile timestamp is not $(now), but 
whatever timestamp the file has inside the debian package. Which is *older* 
than the cache generated above
  - libvirt-bin reloads the apparmor profile with -r. apparmor picks the cached 
profile because its timestamp is newer than the profile
  - libvirt-bin fails to start
  
  The fix is to call apparmor_parser with -T and -W in postinst. That will
  always invalidate the apparmor cache and generate a new one based on the
  current contents of the profile file.
  
  Another fix would be do use dh_apparmor to install the two profiles
  libvirt-bin uses. In fact, debian/rules even have those calls, but they
  are commented. We believe that doing that is a more invasive fix, and
  that just adding the -T and -W options to the existing apparmor_parser
  call has the same effect and is less invasive, being more in the spirit
  of an SRU to an LTS release.
  
  In Yakkety and Zesty, dh_apparmor is used, but the call with just "-r"
  remains in postinst. That was only removed in artful, where we finally
  only rely on dh_apparmor for this.
  
  [Test Case]
  
   * install libvirt-bin
   * check it's working. This command should work and return an empty list of 
virtual machines:
     - sudo virsh list
   * break the apparmor profile /etc/apparmor.d/usr.sbin.libvirtd by editing it 
and commenting the line "network inet stream," like this:
     #network inet stream,
   * generate a cache file for it:
     - sudo apparmor_parser -r -T -W /etc/apparmor.d/usr.sbin.libvirtd
   * purge libvirt-bin:
  - sudo apt purge libvirt-bin
   * install libvirt-bin back. It will fail to start the service:
  - sudo apt install libvirt-bin
   * verify that virsh list fails to connect to libvirt:
  - sudo virsh list
  
  If you repeat that last step with the fixed package, either after having
  encountered the error, or by running all steps again and skipping
  installing the broken package, the service will start correctly.
  
  [Regression Potential]
  
   * discussion of how regressions are most likely to manifest as a result
  of this change.
  
   * It is assumed that any SRU candidate patch is well-tested before
     upload and has a low overall risk of regression, but it's important
     to make the effort to think about what ''could'' happen in the
     event of a regression.
  
   * This 

[Bug 1708017] Re: linux-azure: 4.11.0-1005.5 -proposed tracker

2017-08-01 Thread Andy Whitcroft
** Also affects: linux-azure (Ubuntu Xenial)
   Importance: Undecided
   Status: New

** Changed in: linux-azure (Ubuntu Xenial)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708017

Title:
  linux-azure: 4.11.0-1005.5 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1708017/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708017] Re: linux-azure: 4.11.0-1005.5 -proposed tracker

2017-08-01 Thread Brad Figg
** Changed in: kernel-sru-workflow/promote-to-proposed
   Status: New => Confirmed

** Tags added: block-proposed

** Description changed:

  This bug is for tracking the 4.11.0-1005.5 upload package. This bug will
  contain status and testing results related to that upload.
  
  For an explanation of the tasks and the associated workflow see:
  https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
  
  -- swm properties --
+ boot-testing-requested: true
  phase: Uploaded

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708017

Title:
  linux-azure: 4.11.0-1005.5 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1708017/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702794] Re: Automatically switch audio devices on connection

2017-08-01 Thread David
I'm affected by this same bug on my desktop and laptop - both running
Ubuntu 16.04.2 (64-bit).

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702794

Title:
  Automatically switch audio devices on connection

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1702794/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708041] [NEW] zesty unable to handle kernel NULL pointer dereference on opening chrome tab

2017-08-01 Thread John Dydo
Public bug reported:

Upgraded to Zesty about a week ago, and never had this problem in
Yakkety under similar conditions. I usually have a large amount tabs in
Chrome sitting open for days on end. Today, upon attempting to open
probably the 100th tab, the system froze right when the tab was popped.

Chrome is google-chrome-stable 60.0.3112.78-1 from Google PPA.

$ cat version.log 
Ubuntu 4.10.0-28.32-generic 4.10.17

Aug  1 18:03:02 my-XPS-8910 kernel: [112698.720720] BUG: unable to handle 
kernel NULL pointer dereference at 0018
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.720769] IP: 
gen8_ppgtt_alloc_page_directories.isra.38+0x115/0x250 [i915]
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.720789] PGD 0 
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.720790] 
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.720804] Oops: 0002 [#1] SMP
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.720815] Modules linked in: 
binfmt_misc xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 
iptable_nat nf_nat_ipv4 nf_nat libcrc32c nf_conntrack_ipv4 nf_defrag_ipv4 
xt_conntrack nf_conntrack ipt_REJECT nf_reject_ipv4 r
fcomm xt_tcpudp bridge stp llc ebtable_filter ebtables ip6_tables 
iptable_filter bnep nls_iso8859_1 arc4 8250_dw dell_wmi sparse_keymap 
i2c_designware_platform dell_smbios i2c_designware_core snd_hda_codec_hdmi 
intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp snd_hda_c
odec_realtek iwlmvm snd_hda_codec_generic kvm_intel kvm dcdbas mac80211 
irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel pcbc snd_hda_intel 
aesni_intel snd_hda_codec iwlwifi snd_hda_core aes_x86_64 snd_hwdep crypto_simd 
glue_helper snd_pcm cryptd intel_cstate intel_r
apl_perf cfg80211
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721007]  snd_seq_midi 
snd_seq_midi_event snd_rawmidi input_leds snd_seq snd_seq_device snd_timer 
btusb hci_uart btrtl btbcm idma64 snd btqca virt_dma mei_me btintel soundcore 
mei bluetooth shpchp intel_lpss_pci intel_lpss_acpi inte
l_lpss mac_hid acpi_pad acpi_als tpm_crb kfifo_buf industrialio parport_pc 
ppdev lp parport ip_tables x_tables autofs4 hid_generic uas usb_storage usbhid 
i915 mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt 
fb_sys_fops drm alx ahci mdio i2c_hid libahci hid
 pinctrl_sunrisepoint wmi video pinctrl_intel fjes
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721152] CPU: 1 PID: 4119 Comm: 
chrome Not tainted 4.10.0-28-generic #32-Ubuntu
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721177] Hardware name: Dell Inc. 
XPS 8910/0WPMFG, BIOS 1.0.4 05/30/2016
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721196] task: 88385a04 
task.stack: a70fc63bc000
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721228] RIP: 
0010:gen8_ppgtt_alloc_page_directories.isra.38+0x115/0x250 [i915]
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721248] RSP: 0018:a70fc63bf880 
EFLAGS: 00010246
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721264] RAX: 8834d62f4a80 RBX: 
0003 RCX: 0003
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721284] RDX:  RSI: 
8832bfbb2000 RDI: 8838c95d8000
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721303] RBP: a70fc63bf8d8 R08: 
 R09: 
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721322] R10:  R11: 
0002 R12: 88341bc6a000
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721342] R13: 88385a33ba10 R14: 
fdb66000 R15: 8000
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721362] FS:  7f3fda70eb00() 
GS:8838eec4() knlGS:
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721384] CS:  0010 DS:  ES:  
CR0: 80050033
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721401] CR2: 0018 CR3: 
0005da942000 CR4: 003406e0
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721421] DR0:  DR1: 
 DR2: 
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721440] DR3:  DR6: 
fffe0ff0 DR7: 0400
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721459] Call Trace:
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721483]  
gen8_alloc_va_range_3lvl+0xfb/0x9e0 [i915]
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721500]  ? 
swiotlb_map_sg_attrs+0x49/0x110
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721526]  
gen8_alloc_va_range+0x23d/0x470 [i915]
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721555]  i915_vma_bind+0x7e/0x170 
[i915]
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721580]  
__i915_vma_do_pin+0x2a5/0x450 [i915]
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721607]  
i915_gem_execbuffer_reserve_vma.isra.31+0x144/0x1b0 [i915]
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721647]  
i915_gem_execbuffer_reserve.isra.32+0x39e/0x3d0 [i915]
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721676]  
i915_gem_do_execbuffer.isra.38+0x4ca/0x15c0 [i915]
Aug  1 18:03:02 my-XPS-8910 kernel: [112698.721694]  ? 

Re: [Bug 1707832] Re: package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-08-01 Thread cristina
When I try those commands I get error messages (see below).

I just remembered something that might be related to this bug. A few
months ago I followed a guide to fix a boot error (the computer would
not boot into ubuntu without live DVD). I was able to fix the boot
problem, but maybe its solution is causing this bug? Here is the guide
I followed: http://heeris.id.au/2014/ubuntu-plus-mac-pure-efi-boot/#fixing-efi

cristina@asuka:~$ sudo apt install strace
[sudo] password for cristina:
Reading package lists... Done
Building dependency tree
Reading state information... Done
strace is already the newest version (4.11-1ubuntu3).
The following packages were automatically installed and are no longer required:
  linux-headers-4.4.0-81 linux-headers-4.4.0-81-generic
  linux-image-4.4.0-81-generic linux-image-extra-4.4.0-81-generic
  linux-signed-image-4.4.0-81-generic
Use 'sudo apt autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 2 not upgraded.
2 not fully installed or removed.
After this operation, 0 B of additional disk space will be used.
Do you want to continue? [Y/n] y
Setting up grub-efi-amd64-signed (1.66.12+2.02~beta2-36ubuntu3.12) ...
Installing for x86_64-efi platform.
grub-install: error: Can't create file: No such file or directory.
dpkg: error processing package grub-efi-amd64-signed (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up shim-signed (1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1) ...
Installing for x86_64-efi platform.
grub-install: error: Can't create file: No such file or directory.
dpkg: error processing package shim-signed (--configure):
 subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
 grub-efi-amd64-signed
 shim-signed
E: Sub-process /usr/bin/dpkg returned an error code (1)
cristina@asuka:~$ sudo strace -ff -o /tmp/grub-install-trace -s 256
grub-install --target=x86_64-efi
Installing for x86_64-efi platform.
grub-install: error: Can't create file: No such file or directory.
cristina@asuka:~$


On 8/1/17, Steve Langasek  wrote:
> Ok, there's nothing obviously wrong in that output.  Can you please try
> the following commands:
>
>  sudo apt install strace
>  sudo strace -ff -o /tmp/grub-install-trace -s 256 grub-install
> --target=x86_64-efi
>
> And attach the resulting /tmp/grub-install-trace* files to this bug
> report?
>
> ** Package changed: shim-signed (Ubuntu) => grub2 (Ubuntu)
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1707832
>
> Title:
>   package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1
>   failed to install/upgrade: subprocess installed post-installation
>   script returned error exit status 1
>
> Status in grub2 package in Ubuntu:
>   Incomplete
>
> Bug description:
>   I tried to update ubuntu and I got this error message. I am using
>   MacBook late 2007 with lubuntu 16.04 LTS 64bit.
>
>   ProblemType: Package
>   DistroRelease: Ubuntu 16.04
>   Package: shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1
>   ProcVersionSignature: Ubuntu 4.4.0-87.110-generic 4.4.73
>   Uname: Linux 4.4.0-87-generic x86_64
>   .proc.sys.kernel.moksbstate_disabled: 0
>   ApportVersion: 2.20.1-0ubuntu2.10
>   Architecture: amd64
>   BootEFIContents:
>fw
>fwupx64.efi
>System
>   Date: Mon Jul 31 17:22:53 2017
>   EFIBootMgr:
>BootCurrent: 
>Timeout: 0 seconds
>BootOrder: 0004
>Boot0004* Ubuntu 16.04.2
> LTS   
> HD(1,GPT,6aa06c3c-cd2f-477e-a7a8-01871ef8de84,0x800,0x10)/File(\System\Library\CoreServices)
>Boot*
>   
> PciRoot(0x0)/Pci(0x1f,0x2)/Sata(0,0,0)/HD(1,GPT,6aa06c3c-cd2f-477e-a7a8-01871ef8de84,0x800,0x10)/File(\EFI\Ubuntu
> 16.04.2 LTS\System\Library\CoreServices\boot.efi)
>   EFITables:
>Jul 31 08:51:10 asuka kernel: efi: EFI v1.10 by Apple
>Jul 31 08:51:10 asuka kernel: efi:  ACPI=0xb000  ACPI 2.0=0xb014
> SMBIOS=0xbeec3000
>   ErrorMessage: subprocess installed post-installation script returned error
> exit status 1
>   InstallationDate: Installed on 2017-05-10 (82 days ago)
>   InstallationMedia: Ubuntu 14.04.2 LTS "Trusty Tahr" - Release amd64
> (20150218.1)
>   RelatedPackageVersions:
>dpkg 1.18.4ubuntu1.2
>apt  1.2.20
>   SourcePackage: shim-signed
>   Title: package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1
> failed to install/upgrade: subprocess installed post-installation script
> returned error exit status 1
>   UpgradeStatus: No upgrade log present (probably fresh install)
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1707832/+subscriptions
>

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707832

Title:
  package shim-signed 

[Bug 1639517] Re: [HP Pavilion Notebook - 17-g164ng] black screen when booting

2017-08-01 Thread FFab
Upstream kernel test - kernel 4.13-rc3

Installation, on which upstream kernel was installed:

ubuntu 16.04.2, kernel4.10.0-28, updated 2017-08-01

booting without any workaround parameters:
boot-time 45sec (message sound),
black screen
remote-login (ssh) o.k.

** Tags removed: kernel-bug-exists-upstream-4.12
** Tags added: kernel-bug-exists-upstream-4.13-rc3

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1639517

Title:
  [HP Pavilion Notebook - 17-g164ng] black screen when booting

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1639517/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1708017] Re: linux-azure: 4.11.0-1005.5 -proposed tracker

2017-08-01 Thread Brad Figg
** Changed in: kernel-sru-workflow/prepare-package-meta
   Status: Confirmed => Fix Released

** Changed in: kernel-sru-workflow/prepare-package-meta
 Assignee: Canonical Kernel Team (canonical-kernel-team) => Marcelo Cerri 
(mhcerri)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708017

Title:
  linux-azure: 4.11.0-1005.5 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1708017/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707888] Re: ethernet defaults for unconnected device are wrong

2017-08-01 Thread Michael Hudson-Doyle
Makes sense I think, although, what is blocking on systemd-networkd-
wait-online? I think it's behaviour of waiting on all interfaces is
pretty unhelpful, but even given that, an Ubuntu core system shouldn't
block for 2 minutes on boot if it is not connected to the internet...

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707888

Title:
  ethernet defaults for unconnected device are wrong

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/subiquity/+bug/1707888/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1357093] Re: Kernels not autoremoving, causing out of space error on LVM or Encrypted installation or on any installation, when /boot partition gets full

2017-08-01 Thread Dave Eckhardt
jarnos,

The reason why I responded first/primarily about "apt-get autoremove"
and "purge-old-kernels" is that those are listed at the top of the page
and are the things that a regular-ish user could feel confident doing.

I do not feel that the idea of running unattended-upgrade from the
command line is likely to be helpful to many users.  Among other things,
that presumes that the user always gets in there before being prompted
by the automatic update GUI program (which, by the way, doesn't say "I
am going to install a kernel"; it says "I have 192 MB of security
updates that I would like you to approve", unless you dive into
details).

As for un-clogging, I did in fact read the "Safely Removing Old Kernels"
text.  What I wrote was "I personally can manually grub around and
remove kernels, so this is only annoying, not show-stopping, but I think
we have lots of evidence that it is show-stopping for some people".  I
continue to believe that.

I did not see a response from you to what I genuinely believe is the
single core issue:  anything (unattended-upgrades, GUI install widget,
apt, flying spaghetti monster) that installs a kernel without deleting a
kernel will eventually overflow /boot.

Then there is a second issue, which is that because a variety of things
have installed too many kernels on the machines of people who cannot be
expected to manually delete kernels, there should be some automatically-
run solution (perhaps prompting the user for confirmation for safety
purposes) that deletes long-stale kernels that no current automatic
thing considers itself responsible for.

What I see is:
(1) new users keep showing up because their machines have broken,
(2) people keep proposing new solutions that are different than the existing 
solutions.

To me this says that there is still a real problem (for some people, not
for me, but I don't think the aspiration of the Ubuntu project is for
machines running Ubuntu to work only for expert users).

Thanks for taking the time to respond!  I am not responding because I am
personally troubled by this issue, but because I believe that the
problem has not been solved for regular end users.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1357093

Title:
  Kernels not autoremoving, causing out of space error on LVM or
  Encrypted installation or on any installation, when /boot partition
  gets full

To manage notifications about this bug go to:
https://bugs.launchpad.net/unattended-upgrades/+bug/1357093/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707400] Re: libvirt-bin doesn't regenerate apparmor cache in postinst

2017-08-01 Thread Andreas Hasenack
** Description changed:

  [Impact]
+ TL;DR
+ libvirt-bin stops working after a release upgrade from Trusty to Xenial. 
Other scenarios possible.
  
-  * An explanation of the effects of the bug on users and
+ Workaround after it breaks:
+ sudo touch /etc/apparmor.d/{usr.lib.libvirt.virt-aa-helper,usr.sbin.libvirtd}
+ sudo apt -f install
  
-  * justification for backporting the fix to the stable release.
  
-  * In addition, it is helpful, but not required, to include an
-explanation of how the upload fixes this bug.
+ The libvirt-bin package in Trusty and Xenial reloads the apparmor profile in 
postinst, but without taking into account possible apparmor caches. It uses 
this call:
+ 
+ apparmor_parser -r  || true
+ 
+ instead of what dh_apparmor and every other package is using nowadays,
+ and is also recommended in the apparmor_parser manpage:
+ 
+ apparmor_parser -r -T -W  || true
+ 
+ Where:
+ -T: skip reading the cache
+ -W: write out the cache
+ 
+ The apparmor_parser(8) manpage has this to say about how the apparmor
+ cache is considered:
+ 
+ """
+ By default, if a profile's cache is found in the location specified by 
--cache-loc and the timestamp is newer than the profile, it will be loaded from 
the cache.
+ """
+ 
+ That is reasonable behaviour. After all, the cache is generated from the
+ profile file. If someone wants to change the profile, it will be edited
+ and thus have a more recent timestamp than the cache.
+ 
+ Furthermore, since the libvirt-bin packages in Trusty and Xenial do not
+ specify -W, that is, they do not write out a cache file, then using just
+ "-r" to load a profile is consistent.
+ 
+ But if something outside the libvirt-bin package decides to generate
+ apparmor caches, then we might have a problem.
+ 
+ One such scenario is an Ubuntu release upgrade from Trusty to Xenial. Here is 
what was observed during such an upgrade:
+ - new libvirt-bin is unpacked
+ - new apparmor is unpacked
+ - new apparmor is set up. This sets up new abstractions, and also generates 
an apparmor cache for all profiles. This is new behaviour: the trusty apparmor 
package does not do this. Crucial: this is still using the old libvirt-bin 
apparmor profiles
+ - new libvirt-bin is setup. This installs the new apparmor profile for this 
version of libvirt-bin. Crucial: the profile timestamp is not $(now), but 
whatever timestamp the file has inside the debian package. Which is *older* 
than the cache generated above
+ - libvirt-bin reloads the apparmor profile with -r. apparmor picks the cached 
profile because its timestamp is newer than the profile
+ - libvirt-bin fails to start
+ 
+ The fix is to call apparmor_parser with -T and -W in postinst. That will
+ always invalidate the apparmor cache and generate a new one based on the
+ current contents of the profile file.
+ 
+ Another fix would be do use dh_apparmor to install the two profiles
+ libvirt-bin uses. In fact, debian/rules even have those calls, but they
+ are commented. We believe that doing that is a more invasive fix, and
+ that just adding the -T and -W options to the existing apparmor_parser
+ call has the same effect and is less invasive, being more in the spirit
+ of an SRU to an LTS release.
+ 
+ In Yakkety and Zesty, dh_apparmor is used, but the call with just "-r"
+ remains in postinst. That was only removed in artful, where we finally
+ only rely on dh_apparmor for this.
  
  [Test Case]
  
-  * detailed instructions how to reproduce the bug
+  * install libvirt-bin
+  * check it's working. This command should work and return an empty list of 
virtual machines:
+- sudo virsh list
+  * break the apparmor profile /etc/apparmor.d/usr.sbin.libvirtd by editing it 
and commenting the line "network inet stream," like this:
+#network inet stream,
+  * generate a cache file for it:
+- sudo apparmor_parser -r -T -W /etc/apparmor.d/usr.sbin.libvirtd
+  * purge libvirt-bin:
+ - sudo apt purge libvirt-bin
+  * install libvirt-bin back. It will fail to start the service:
+ - sudo apt install libvirt-bin
+  * verify that virsh list fails to connect to libvirt:
+ - sudo virsh list
  
-  * these should allow someone who is not familiar with the affected
-package to reproduce the bug and verify that the updated package fixes
-the problem.
+ If you repeat that last step with the fixed package, either after having
+ encountered the error, or by running all steps again and skipping
+ installing the broken package, the service will start correctly.
+ 
  
  [Regression Potential]
  
-  * discussion of how regressions are most likely to manifest as a result
+  * discussion of how regressions are most likely to manifest as a result
  of this change.
  
-  * It is assumed that any SRU candidate patch is well-tested before
-upload and has a low overall risk of regression, but it's important
-to make the effort to think about what ''could'' happen in the
-event of a regression.
+  * It is assumed that any 

[Bug 1708017] Re: linux-azure: 4.11.0-1005.5 -proposed tracker

2017-08-01 Thread Brad Figg
** Changed in: kernel-sru-workflow/prepare-package
   Status: Confirmed => Fix Released

** Changed in: kernel-sru-workflow/prepare-package
 Assignee: Canonical Kernel Team (canonical-kernel-team) => Marcelo Cerri 
(mhcerri)

** Changed in: kernel-sru-workflow/prepare-package-meta
   Status: New => Confirmed

** Description changed:

  This bug is for tracking the 4.11.0-1005.5 upload package. This bug will
  contain status and testing results related to that upload.
  
  For an explanation of the tasks and the associated workflow see:
  https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
  
- kernel-stable-phase-changed:Tuesday, 01. August 2017 21:01 UTC
- kernel-stable-phase:Packaging
- 
  -- swm properties --
  phase: Packaging
+ kernel-stable-phase:Uploaded
+ kernel-stable-phase-changed:Tuesday, 01. August 2017 21:31 UTC

** Description changed:

  This bug is for tracking the 4.11.0-1005.5 upload package. This bug will
  contain status and testing results related to that upload.
  
  For an explanation of the tasks and the associated workflow see:
  https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
  
  -- swm properties --
- phase: Packaging
- kernel-stable-phase:Uploaded
- kernel-stable-phase-changed:Tuesday, 01. August 2017 21:31 UTC
+ phase: Uploaded

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708017

Title:
  linux-azure: 4.11.0-1005.5 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1708017/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1707947] Re: Profile is currently in use].

2017-08-01 Thread Riccardo Magrini
** Attachment added: "Screen Shot 2017-08-01 at 23.25.47.png"
   
https://bugs.launchpad.net/ubuntu/+source/nova-lxd/+bug/1707947/+attachment/4925531/+files/Screen%20Shot%202017-08-01%20at%2023.25.47.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707947

Title:
   Profile is currently in use].

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nova-lxd/+bug/1707947/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


  1   2   3   4   5   >